Introduzione a OziExplorerCE

OziExplorerCE è un programma per dispositivi PocketPC e Windows CE (detti anche PDA) che mostra la tua posizione su una mappa in movimento; utilizza immagini di mappe in formato raster, scansionate o acquistate già in formato digitale. Ti consente di tracciare la tua posizione, ricevuta da un GPS, su una mappa.

OziExplorerCE non è un software di pianificazione della rotta - non puoi chiedergli di calcolare la strada migliore dal punto A al punto B; se hai bisogno di eseguire questo tipo di operazione, non puoi farlo con OziExplorerCE. Comunque OziExplorerCE ti consentirà di creare le tue rotte sulla mappa e di seguirle.

La filosofia del programma prevede che pianifichi il tuo viaggio utilizzando la versione completa di OziExplorer sul PC, e che poi tu trasferisca i waypoint e gli altri dati sul tuo palmare per l'uso con OziExplorerCE. Dopo il viaggio, potrai trasferire i dati raccolti lungo il percorso in OziExplorer PC per analizzarli.

OziExplorerCE non gira su Palm OS (o dispositivi simili) e non è in programma la produzione di una versione per queste piattaforme.

OziExplorerCE gira su dispositivi PocketPC e Windows CE, ma fa affidamento su calibrazioni di mappa ecc. fornite dalla versione per PC di OziExplorer; riguardo a questo, OziExplorerCE può essere considerato un'aggiunta a OziExplorer per PC, poiché hai bisogno di quest'ultimo per calibrare le mappe, pianificare viaggi aggiungendo waypoint, ecc.

La versione non registrata di OziExplorerCE funzionerà con la versione non registrata di OziExplorer PC, ma saranno valide le limitazioni di entrambe.

Per usare OziExplorerCE in modo completo, devi avere una copia registrata di OziExplorerCE e una copia registrata della versione completa OziExplorer PC.


ozice_history

OziExplorer CE History

Beta Version 1.12.0 (June 2005)

Fixes

  • Fixed the problem with automatic map changing when using ecw map images.
  • Fixed a problem with loading ecw images, after loading a few maps the load would eventually give problems.
  • Fixed the problem with elapsed time logging of a log book entry.

Changes

  • Versions of OziExplorer are available for PDA's using WinCE version 2.0 onwards, however WinCE versions less than version 3 have some restrictions because the compilers for these versions do not have the necessary functions.
    • the log book does not support creation of the image.
  • Log Book entries now record the altitude.
  • Added additional options to the General Settings Configuration to change the font size of the Zoom Number and the Map Name displayed on the map. The option also gives the ability not to display these items.

Development Version 1.11.6h (May 2005)

Fixes

  • Fixed the full screen problem and screen rotation problem (for those PDA's with screen rotation ability) when using ecw map images.
  • Fixed problem where zoom levels on ECW images can fail and close the file. This only happens with ecw images on PDA's with VGA resolution screens because of the large amount of memory needed to load the required image section. The ecw dll's also need quite a large chunk of memory making the problem worse.

Changes

  • nil

Development Version 1.11.6g

Fixes

  • Fixed many of the screen display problems associated with the full screen feature.
  • Name Search display on map functions will now work when the GPS is connected but GPS Tracking is disabled (if not already disabled GPS tracking will be automatically disabled when using these functions).

Changes

  • To disable GPS Tracking the map must now be dragged 20 pixels (instead of 3 in previous version). This is to avoid accidentally disabling tracking just by touching the screen.

Development Version 1.11.6f

My apologies for not including user configurable display parameters in this version, they are close to being finished but I needed to release a version to make some of the changes below available.

Fixes

  • Fixed waypoint selection from route list
  • Fixed overlaying text on Page button on Screen Control
  • Fixed the problem where the screen control page button always returned to the same page.

Changes

  • Added support for Kompass maps in the ozfx3 image format. The new version of img2ozf (3.00 or later) is required to convert Kompass maps.
  • Added support for BSB4 maps in the ozfx3 image format. The new version of img2ozf (3.00 or later) is required to convert BSB4 maps.
  • Added a user configurable datum for position display and edit.
  • Added the ability to apply the altitude correction for SIRF based gps receivers. This option can be found on the SIRF tab of the NMEA (GPS) configuration dialog. This can only work if the GPS is also outputting the Geoidal separation value. Recent models do output this value, older models do not.
  • Added the ability to check for the $GPGGA and $GPGSV NMEA sentences and turn them back on if they are missing. This is only for SIRF based gps receivers and is only necessary because some other software programs turn them off and do not turn them back on when they exit. This option can be found on the SIRF tab of the NMEA (GPS) configuration dialog in OziExplorerCE.
  • Made the main window of OziExplorer keep the focus so the hardware buttons always work.
  • Added a new Toolbar (called the System Toolbar) for the Full Screen and GPS Tracking buttons.
  • Added a full screen mode, this is accessed from the System Toolbar or by holding the stylus on the map until the menu appears, the Full Screen option is on the menu. The Full Screen option can also be assigned to a hardware button.
  • GPS Tracking can now be turned on and off (the gps is still connected but will not automatically center the map). This is accessed from the System Toolbar or by holding the stylus on the map until the menu appears, the Track GPS option is on the menu. The Track GPS option can also be assigned to a hardware button.
  • When the PDA time is set from the NMEA message I wait until valid NMEA data is being received, this should avoid an incorrect time being set.
  • Added the Vicgrid94 map grid (for Victoria Australia).
  • Many other minor changes.

Development Version 1.11.6e

Fixes

  • Fixed the problem with the speed not displaying.
  • Fixed the problem where the Altitude display was too long for the screen.

Development Version 1.11.6d

Fixes

  • Fixed the moving map pointer.
  • Fixed many other minor items.

Development Version 1.11.6c

Fixes

  • Fixed the buttons on the Waypoint List dialog which were not working.

Changes

  • Added support for high resolution VGA displays for PDA's (running Pocket PC 2003 Second Edition). This required numerous changes to the code (many hundreds) to make OziCE high resolution aware. No doubt I have missed making some changes and have done others wrong. Please not that I have not tried this on an actual PDA (waiting for a new VGA capable PDA to arrive) but have used it on the development emulator.

Development Version 1.11.6b

Changes

  • Changed the way OziExplorerCE uses the serial port. Previous versions of OziExplorerCE (for the last 6 years) used the event interface of the serial port API. The event interface gives the most efficient control of the serial port. However some of the device drivers written recently for new devices such as SDIO GPS receivers and Bluetooth serial ports on some PDA's seem to have problems with the event interface to the serial port (it does not work). OziExplorerCE now uses polling of the serial port from within a thread to overcome these problems with certain device drivers.
  • Added support for variation to the ozfx3 image format which the next versions of Map Merge and Img2ozf will create. This variation of the ozfx3 format will be quicker to load and change zooms.

Development Version 1.11.6a

Fixes

  • On PDA's with PocketPC 2003 using the Widcomm Bluetooth drivers the map could become corrupted as it scrolled. This was not the fault of OziExplorerCE but some sort of interaction with the bluetooth drivers causing threaded code not to execute correctly. A workaround to mask the problem has been done.

Changes

  • Added support for ozfx3 image files
  • Added support for ECW map images. Because the code libraries available only suit the ARM cpu the ECW support is only available for PDA's with ARM cpu's. The speed of ECW scrolling will be slower than ozf2/ozfx3 maps so if speed is important convert the images to ozf2 if possible.
  • The buttons on the PDA can now be configured by the user to do tasks selected from a list. The Screen Control buttons can also be configured. This is done from a separate program which runs on the PC and is available for download.
  • There is now a logbook function which can be configured to automatically log position, date/time, and other parameters when the configured conditions are met. A snapshot of a small portion of the map can also be taken. The Log Book configuration is on the File/Configuration menu, the other Log Book functions are on the Map/Navigation menu. You must have an entry in the Log Book before it can be viewed. To make a manual Log Book entry use the Map/Navigation/Log Book Entry option.

Beta Version 1.11.4

Fixes

  • nil

Changes

  • Changed the way OziExplorerCE writes its configuration files. They were being written as 8 bit ASCII characters, this caused problems with the language versions of Windows which use 16 bit characters (wide characters), the text in the configuration files was scrambled. OziExplorerCE now writes all its configuration files using wide characters.
    • What does this mean
      • People with these versions of Windows can now use OziExplorerCE
      • All configuration files have been changed in name (from .ini to .cfg), this means some minor configuration parameters will be lost. The main configuration file OziExplorer1.ini will be used until the new OziExplorer1.cfg file is created (by pressing the OK button on a configuration dialog). After the OziExplorer1.cfg file is created the OziExplorer1.ini file can be deleted.
      • It is suggested that you check the configuration parameters to make sure they are ok.
      • Map Search indexes have also changed so indexing will be automatically redone (the .fdx1 and .ndx1 files are no longer used and can be deleted).
  • When turning the PDA off sometimes the communication with GPS devices is lost, OziExplorerCE now attempts to re-establish the communication. Communication cannot always be re-established as it may be caused by bugs in the device drivers or the OS, this seems more likely to happen with PocketPC 2003 PDA's. Bluetooth on PocketPC 2003 PDA's seems to be a major problem.
  • The Configuration option for the communication port now only shows the actual ports which the PDA has installed and a description of each port is shown. Note - the PDA does not always give a meaningful description of its ports and also shows ports which are reserved for its own internal use.
  • Added a new configuration option to allow the user to specify if Communication with the GPS is automatically turned on OziExplorerCE is started. The option is on a tab on the "General Settings" configuration dialog.
  • Added a new configuration option to allow the user to specify if the "Screen Control" is automatically turned on when communication with the GPS is started. The option is on a tab on the "General Settings" configuration dialog.
  • Added a new configuration option to allow the user to see the Pixel x,y coordinates of the map when the stylus is pressed on the map and released (before the menu pops up). The option is on a tab on the "General Settings" configuration dialog.
  • Added a "PDA reset" option to the Help menu, choosing this option is the same as pressing the reset button of the PDA.

Beta Version 1.11.3

Fixes

  • Have written a work around for what appears to be a problem in Pocket PC 2003 - this caused OziCE to lockup if using maps on a CF card and the PDA was turned off and on while OziCE was running and the map is then scrolled. Pocket PC 2003 seems to loose the handle to any files which are open on a CF card when the device is turned off and on again which means any attempt to read the image file after that will fail.
    • If using maps on a CF card the lockup occurred.
    • If using maps on a CF card but also have a SD card inserted in a SD card slot the lockup did not occur (the presence of the SD card seems to make things work ok).
    • If using maps on a SD card there is no problem.
    • If using maps in main memory there is no problem.

Changes

  • some internal changes to code.

Beta Version 1.11.2

Fixes

  • Fixed some minor memory buffer overflows in the Grid position display, the problem only happened when the position went out of the legal values for the grid numbers. This could cause problems on all Operating Systems but seemed to be particularly severe on PocketPC 2003.

Changes

  • When using the GGA or GLL sentence and there was not also a VTG sentence the map position updated ok but the position at the top of the screen did not update.

Beta Version 1.11.1

Some users still think that you need to place map and data files in the "My Documents" folder, this has not been necessary for quite a few versions now, any folder can be used. To put it another way - You no longer "need" to use the "My Documents" folder for anything unless you want to.

Fixes

  • Fixed a problem where when certain maps were loaded they caused erratic behavior because of a memory buffer overrun, this problem only affected a small percentage of maps at a particular aspect ratio so most users of OziExplorerCE did not experience the problem.
  • The create Waypoint button on page 2 of the Screen Control was not working, fixed.

Changes

  • Made a change to the map open function, if the map cannot be opened OziExplorer will now do a few retries, this is to try and allow for Flash card startup times when OziExplorerCE is being started using a hardware button and the "last map" is being loaded..

Development Version 1.11.0

For all the changes since beta version 1.10.9 see the sections below for 1.10.9d and 1.10.9e as well.

Fixes

  • The editing of positions using certain grids still did not work (example NZG), now fixed.
  • The "Navigation Info" bar now appears (if turned on) when navigation to a Name Search record is activated.
  • There have also been some other minor fixes.

Changes

  • The number on the screen for the map zoom level has been made slightly larger.
  • The map name has been removed from the caption (previous development version) and now appears at the bottom of the map screen.
  • Changes to waypoints are now checked and you are notified if you attempt to close OziExplorerCE or load a new file without saving the changes.
  • The "Direction to Steer" arrow now also works for navigation to a waypoint.
  • Added new commands to the OziCE API to send NMEA strings to OziCE, see the API documentation for details.

Development Version 1.10.9e

Fixes

  • More problems with track replay relating to datums fixed.

Changes

  • Some fine tuning of the new map searching.

Development Version 1.10.9d

Fixes

  • Track replay would position the track incorrectly if the GPS NMEA Output Datum setting in OziCE was not WGS84.
  • Fixed a bug when editing position formats for some grids.
  • Waypoint names longer than 20 characters could cause problems - now fixed.

Changes

  • Faster map searching - the map files are now indexed and the indexes are stored in the "System Files" folder attached to the main "OziExplorer" folder. Many hundreds of maps can now be searched in a couple of seconds.
  • The "Screen Control" has been modified and now includes
    • The ability to display the screen control buttons (top left of screen turns this on and off) - screen buttons are shown as transparent over the top of the map.
    • 2 pages of screen control buttons - top middle button cycles the screens
    • Added buttons to the screen control to find next "more detailed map" and "less detailed map"
  • New options on the Map menu / Find Maps to find more and Less detailed maps (same function as the new screen control buttons).
  • Added support for the Vertical Near-Sided Perspective Map projection
  • The Map name of the loaded map is now placed on the window caption (may be truncated for PocketPC devices). Palm PC's do not have a caption bar so this doesn't apply.

Beta 1.10.9

Some users still think that you need to place map and data files in the "My Documents" folder, this has not been necessary for quite a few versions now, any folder can be used.

To put it another way - You no longer "need" to use the "My Documents" folder for anything unless you want to.

Fixes

  • Some minor issues with the file open and path selection dialogs have been fixed - mostly to do with display of the icon for rt2 files.
  • The user pointer file was not being read properly if there were blank lines in the file, now fixed.

Changes

  • The ability to make a route waypoint silent has been added to the popup menu when you press on a route waypoint on the map, this allows silent waypoints to be created easily.
  • The ability to add a normal waypoint to the end of a route has been added to the popup menu when you press on a normal waypoint on the map.
  • Normal Waypoints can now be added/inserted into a route from the Route Properties dialog.
  • Waypoint and Route Waypoint positions can now be edited.
  • There is now an auto-zoom function, when you enter a route waypoint proximity zone the map will zoom to the value specified in Route configuration. Example you may have the map at 50% zoom for normal travel so you can see more area but specify 100% zoom as the zoom to use when a proximity is entered. There are new options on the Route configuration dialog to control this.
  • The playing of the distance to the next turn (when you enter a route proximity zone) is now linked to distance travelled, it will no longer keep repeating the distance if you are stopped.
  • Added special UTM zone handling for zones 31V, 31X,33X,35X and 37X.
  • The moving map user pointers now work differently. You can now have many different pointers, the files must have a .mmp file extension and the file names will appear in the list of pointers you can select on the Moving map Configuration dialog. In the last version the user pointer file was called "userpointer1.dat" you must rename this file to a different name but with an extension of .mmp example aeroplane.mmp
  • There is now a simple API available for OziCE to allow programs to be written to place multiple symbols on the map, useful for displaying multiple vehicles on the map at the same time.

Beta 1.10.8a

Fixes

  • In some circumstances the new OZF2 images showed extra garbled map on the right and bottom of the image, now fixed.
  • Distances in the route list and the list of tracks did not display correctly when the units were nautical miles, now fixed.
  • An incorrect message was displayed if the Com port could not be opened, now fixed.

Changes

  • For "Air" mode the speed now displays as a whole number for speeds greater than 10 and 1 decimal for speeds less than 10.
  • For "Air" mode the bearings now display as whole number with leading zeros - example 23.6 degrees now displays as 024.

Beta 1.10.8

Fixes

  • Fixed some tooltip text.
  • Fine tuned the scale window some more, should be ok now.

Changes

There have been numerous internal changes to OziExplorerCE code to allow the changes below to be added. I have no doubt that we will also have added some bugs, if you find any let us know and they will be fixed quickly.

Waypoints

  • Added a Waypoint Toolbar
  • Create Waypoints on screen with the stylus.
  • Turn On/Off automatic waypoint logging - defaults to On - option is on the "File > Waypoints > Log Waypoints to File" option

Tracks

  • Added a Track Toolbar.
  • 5 additional tracks are now available - accessed from the Track Toolbar - a total of 20000 track points can be loaded (the total sum of all points in the 5 tracks).
  • The track in the previous version is still available and still has the previous limit of 1000 points (keeps the last 1000) - this track is exclusively used for logging the track from the Gps for display on screen (the Memory Track Log). Remember the Gps track can still be logged to the Track Log file (ceTrack.plt) with an unlimited number of points.
  • The logged track (if large) now loads much faster at program Startup (if you have the "Load Track Log" ticked in General Settings configuration). Remember it only loads the last 1000 track points into the Memory Log Track.
  • Turn On/Off automatic track point logging - defaults to On - option is on the "File > Track Log > Log Track to File" option - in the previous version you had to set the log distance to 0.
  • Create track points on screen with the stylus.
  • The Track Configuration dialog has options for the 5 new tracks.
  • There is a dialog which shows the details of each track - description, number of points, length of the track.
  • The track detail dialog is useful for measuring distances - draw a track from point A to point B - open the list of tracks and the distance is shown.

Routes

  • Removed the Delete button from the Route Create Toolbar - deleting is now done by holding the stylus on the object for 1 second to get a menu and then select the Delete option on the menu.
  • The Delete button has been replaced by a button to Show/Hide the Waypoint names.

Map

  • Extra levels of zoom have been added - 90%, 80%, 70%, 60% and 40%". These additional zooms can be selected in the "General Settings" configuration.
  • The zoom levels 90%, 80%, 75%, 70%, 60%, 50% and 40% are created "on the fly". Currently the 75% and 50% zooms can be included in the ozf2 file, there is now no need to include them, this reduces the size of the file considerably. However if the zooms are in the ozf2 file they will be used in preference to the ones created "on the fly".
  • To make these zoom levels look ok they are smoothed using a bilinear filter. Slow PDA's may not be able to handle the smooth zoom option. The Smooth Zoom can be turned off in the "General Settings" configuration.

Other

  • Drag objects (waypoints and track points) on screen with the stylus.
  • There is a new button on the toolbar and an option on the Map menu to Lock/Unlock the dragging of objects.
  • The "Drag Map" button on the toolbar and the "Drag Map" menu option have been removed as they are no longer needed, the map can now be dragged at any time using the stylus.
  • Press the stylus on an object for 0.5 seconds and release to see a "hint" about the object.
  • Pressing the stylus on the map for 0.5 seconds and release gives the position of the point pressed.
  • Press the stylus on an object or the map for 1 second to activate a popup menu.
  • Added extra buttons to the handheld toolbar (the PocketPC version already had these buttons).
  • Generally the operation has been fine tuned and you should find that windows refresh quicker and so on.

Beta 1.10.7

Bugs

  • Locking up on the HP620 (and similar devices) has been fixed, this was caused by a bug in the compiler for these devices.
  • Loading waypoints on the HPC 2.00 and PPC 2.11 platform has been fixed, same cause as above.
  • Hiding the OziExplorerCE toolbar (on PocketPC) would cause the map not to draw all the way down the screen.
  • The waypoint file was being written incorrectly and could not be read properly by PC OziExplorer.
  • When reading the user datums file "datums.dat" it would not read the last line from the file unless it had a "carriage return/line feed" at the end of it - now fixed.

Changes

  • Tooltips (hints) are now provided for most toolbar and dialog buttons. This is for PalmPC and PocketPC only (handhelds do not have the ability). Hold a button down and the tooltip will appear, slide the stylus off the button and the option will not be activated.
  • The ability to select a "Mode" of operation is now available on the Moving map configuration - the Modes are Air, Land, Marine. This results in a change in some of the terminology and also the way route auto-prompting works, see the help for details.
  • A window which displays a "Direction to Steer" arrow has been added, this is for Marine and Air use, the option is on the Route Navigation toolbar.
  • Waypoint names and descriptions can be edited via a properties dialog, the option is on the waypoint list.
  • The waypoint properties dialog can be configured to open automatically when a new waypoint is created. This option is on the View / Waypoints menu.
  • Route Waypoint names can be edited the option is on the route properties window.
  • The distance and bearing between waypoints is now included in the Route properties window.
  • The route waypoint properties dialog can be configured to open automatically when a new waypoint is created. This option is on the View / Route menu.
  • Map Features and Map Comments are now displayed on the map.
  • When adding or inserting route waypoints the screen is no longer centered on the position, this makes adding/inserting new route waypoints much smoother.
  • The map can be dragged without having to have the "Drag Map" option/button activated. If you click on the map it is re-centered to the position clicked, if you drag the stylus the map is dragged. If you are adding/insert a route waypoint a click on the map will add the waypoint but if you drag the stylus the map is dragged and a waypoint is not added - makes creating a route much easier.
  • The Satellite View dialog can now be set to automatically display when Communication is started and automatically hide when the GPS obtains a fix. See the "Auto" checkbox on the Satellite View dialog.
  • If the GPS does not have a fix the letters NF are now displayed in Red on the status line.
  • If the software is "Busy" still refreshing the screen and another NMEA sentence is received the words "Busy" on a blue or green background is displayed on the status line - this will only occur on slower devices. Basically it means the incoming sentence is not processed.
  • In Name Search, if the record in the database is marked as "Deleted" then OziExplorerCE will put an "*" at the start of the record display.
  • Moving Map pointer can now be set to show more of the map ahead in the direction of travel. There are 5 levels, 0 = screen center, 1..5 shows more map ahead. This option is called "Screen Position" and is on the Moving Map configuration.
  • When the GPS looses fix the voice prompt will not be said unless the fix is lost for longer than 5 to 10 secs.
  • OziExplorerCE can now calculate the Magnetic Variation for any location and use it if the magnetic variation is not available from the user entry on the map or from the GPS.
  • Added a special port for the Navman GPS sleeve, OziExplorer can now automatically determine which com port the Navman is using.
  • Added the Lambert Azmithual Equal Area map projection.
  • Added the VICGRID grid (for Victoria Australia).
  • Added support for polynomial calibration.
  • "Search for more Detailed Map" option On/Off is now available on the Screen Control.

For changes we are considering for future versions of OziExplorerCE have a look at the "Future Changes" page on our web site (select from the menu). Scroll down to the OziExplorerCE section.

Beta 1.10.6

Bugs

  • Under some circumstances the use of silent waypoints in route navigation could cause the program crash, now fixed.
  • Waypoint and Route waypoint proximities were always being displayed as though the unit was meters even though the unit setting in OziCE was an imperial unit.

Changes

  • Changed the "scan for more detailed map" interval from 30 to 60 seconds, as people are keeping more maps on larger flash cards they are taking longer to scan so it is important not to tie up the device scanning maps all the time. We will make this a configurable option in a future version.
  • The "insert waypoint in a route" function would not always insert a waypoint, this has been altered so a waypoint is inserted even if the absolute correct location in the route cannot be determined, use the move buttons in the Route Properties dialog to move the waypoint to the correct location.
  • Turning on communication now turns off the route waypoint add/insert buttons.
  • Turning on "Drag Map" now turns off the route waypoint add/insert buttons.
  • Turning on the route waypoint add/insert buttons turns off the "Drag Map" mode.

Beta 1.10.5

Bugs

  • Fixed proximity waypoints causing a crash if they do not have files attached.
  • Fixed a couple of very minor memory leaks..

Changes

Note : The new Route auto-prompting, the new type of Route, and the faster screen drawing techniques will be added to PC OziExplorer as time permits.

  • The Help has been modified to include the new features.
  • The ability to do auto-prompting along a route has been added. OziCE will automatically tell you to turn right and left and so on as each route waypoint is approached. OziCE works out the turn angle and direction itself and selects the appropriate symbol and wav file(s) and even says the distance to go. Check out the tutorial help section and run a demo of what it can do. Note this is not auto-routing, you must define the route manually, but you do not have to define the wav files played or the symbols shown. Please note this new feature is completely separate from the proximity setting and file attachments used in normal waypoints.
  • You can create a route within OziCE by point and click, check out the route creation toolbar.
  • The route in OziCE has completely changed * only one route can be loaded at a time * it is a new type of route * a route file from PC OziExplorer can be loaded , if there is more than 1 route defined in the file a selection dialog will allow the selection of 1 of the routes * any routes saved will be saved in the rt2 format, PC OziExplorer cannot read this format yet.
  • There is now a dialog to show the waypoints in a route (editing ability will be added in future).
  • The Route configuration dialog now includes a new tab to allow the navigation parameters to be entered (such as route proximity).
  • New Toolbars have been added for "Route Creation" and "Route Navigation".
  • The screen is now redrawn without flickering (there is an option to use the old drawing method in configuration (General Settings) if you like to see everything being drawn).
  • The Text status lines now redraw without flickering.
  • The drawing of objects (tracks, waypoints and so on) on the screen has been speeded up considerable by using new techniques.
  • Added a button for "Search for more detailed Map" to toolbar (pocket PC only)
  • Removed Wp list button from the PocketPC toolbar - this will be added to a separate waypoint toolbar in future.
  • The Speed panel now automatically hides itself when not communicating with the GPS.
  • The Navigation panel now automatically hides itself when not in Navigation mode (along a Route or to a Waypoint).
  • Added an option on the NMEA (GPS) configuration dialog to ignore NMEA strings if the Invalid Fix flag is set to Invalid.
  • Now Displays "NF" (No Fix) on the status line (instead of "ON") if the GPS does not have a valid fix.
  • There is a Voice prompt when the GPS loses and gains a Fix
  • The incoming data is filtered to stop the moving map pointer (the arrow) from flickering around when standing still.
  • Faster track loading of very large track files - the bigger the file the more the saving (note that only the last 1000 track points in the file are retained, the same as it has always been).
  • The bearing displayed on the Navigation Panel will display in the configured unit (true or Magnetic) - if the unit is set to Magnetic but the magnetic Variation cannot be found the bearing is displayed as True but will have a "t" appended to it.

Beta 1.10.4

Bugs

  • Fixed major memory leak when opening new maps.
  • Fixed a couple of other minor memory leaks.
  • Fixed Scale window bug not drawing correctly when scale changed.

Changes

  • Added support for the Montana SP grid.

Beta 1.10.3

Bugs

  • 125% zoom selection from the menu fixed

Changes

  • Waypoint file loaded now faster by a factor of 4.
  • Track loading faster by about 20%.
  • NameSearch will now work with names databases that are not exactly in our published format - as long as the field names are the same they can be used. The MAJOR_CODE field need not be in the database.

Beta 1.10.2

Bugs

  • many, many, minor fixes.

Changes

  • The com port number can now be configured. This allows use of plug in GPS cards which configure themselves as a serial port (typically com port 4 or com port 5).
  • A special port called "GPS1" has been created for use with the NAVMAN GPS sleeve (at least some versions of it). Other versions use COM4 or COM5 or similar. The baud rate may need to be set to 57600 for these units
  • A PVT mode has been added for Garmin GPS Receivers.
  • For PalmPC and PocketPC an "Open File" dialog has been written to replace the standard Open File dialog provided by the System, this means any files which need to be opened in OziExplorerCE can be opened from any folder not just "My Documents". If you liked the "normal" Palm/Pocket PC behavior where files can only be opened from the "My Documents" folder there is a check box in OziCE System configuration to enable it.
  • When saving files a new dialog has been added which allows the filename to be entered/edited/selected and the folder to be chosen.
  • All configuration options which require a Path now allow the path to be selected from an "explorer" type interface.
  • An "Open Recent Maps" option has been added to the File menu - keeps the last 10 maps in the list.
  • Name Search has been added - uses the same name search databases as the PC OziExplorer.
  • The NMEA sentences being received can now be displayed - Map menu / Display NMEA Input.
  • The Satellites being tracked by the GPS can now be viewed on screen. The GPS must output the NMEA GSV sentence for this function - Map Menu / View Satellites.
  • Can now read the user datum file "datums.dat", see the PC OziExplorer help for details on how to create this file.
  • A simple Waypoint list (more to be done) is available. It allows you to locate a waypoint on a map, delete a waypoint, and start navigation (go to) to a waypoint.
  • The ability to navigate to a waypoint has been added, there is an option on the View Menu to show the Navigation Information. Navigation along a route will be added soon. Navigation to a Waypoint is specified from the Waypoint List. Cancel Navigation is on the Map menu.
  • Entering a Waypoint Proximity can now trigger the display of a Symbol (see PSymbols folder) and play a sound file (.wav) (or any other type of file actually). These have to be set up in PC OziExplorer which also has this functionality. In PC OziExplorer a waypoint proximity zone needs to be specified in waypoint properties (the distance) and the various files attached to the waypoint (see the OziCE help for details).
  • A user defined moving map pointer has been added, see the file userPointer.dat, instructions are in the file.
  • More datums have been added
  • More Map Projections and Grid systems have been added
  • 125% Zoom added
  • More buttons have been added to the small toolbar for PocketPC's (for Name Search, the Waypoint List and Map View).
  • OziCEgps - support for the D109 waypoint format for new model Garmins
  • OziCEgps - support for Magellans with the time included in downloaded tracks, the time is now read from the track.

Beta 1.09.2

Bugs

  • OziCEgps (Beta 1.01) - Fixed the problem with downloading on HP (SH3 cpu) devices. The previous version would freeze at the "Getting GPS Id" stage. This took some time to solve and eventually I purchased a HP 680 for testing. It turned out to be the SH3 compiler interpreting a line of code differently to the other compilers.
  • OziCEgps (Beta 1.01) - Added error message if download file could not be created.
  • Fixed map find function, if there were more than 4 corner markers the maps may not be found.
  • When a map was first loaded it would position itself incorrectly, if waypoints and/or a track were then loaded onto the map they would be positioned incorrectly. Everything would correct itself when the map was repositioned. This has now been fixed.
  • Fixed a datum problem, this mainly affected the Ireland 1965 datum.
  • Fixed a position display problem, in the Degree Minute display positions close to a even degree (just below) would show as the full degree instead of the correct value. -152 59.812 would display as -153 0.000 .

Changes

  • Added support for Tripmate GPS, untested so far.
  • Added versions for the new HPC 2000 (HP 720), this is totally untested.

Beta 1.09.1

Bugs

  • Fixed bug in Checksum for NMEA string, this should reduce the bad data getting through.
  • Fixed resource leak of a created font which would cause problems when OziCE was run continuously for many hours.
  • some minor fixes

Changes

  • Versions developed for the PocketPC's.
  • A new file format called OZF2 has been developed which allows compression to be used in real time, see the Img2Ozf help in the OziCE help.
  • Download has been done for the GPS, upload will be done later.
  • Waypoints can now be saved to a file.
  • Routes can be loaded and displayed on screen, this is just the start, much more to be done here.
  • The track logging now uses an auto method to collect the points, you may need to change the track logging distance in configuration to suit the new system, see the configuration help for details.
  • Cosmetic changes to some fonts.

Beta 1.08.1

Bugs

  • Fixed bug in Transverse Mercator projection maps.
  • Track loading from file assumed a Data File Datum of WGS84, now fixed to use the datum stored in the data file.
  • Fixed datum bug when loading maps in a new datum, the loaded track and waypoints were still referenced to the old map datum.

Changes

  • Added Swiss grid
  • Added New Zealand grid
  • Added Altitude to screen and track logging etc.
  • Added more Map File paths (now 6 available)
  • The map image file will now be searched for in the 2 image file paths and also in the same path as the .map file and it will be also searched for using the same name as the .map file but with the ozf extension.

Beta 1.06

Bugs

  • Major - The problem with the comms has probably been fixed. I have been using threads (concurrent processing) to handle the comms and process the sentences, found I was overwriting the data I was working on with the data from the next sentence, hence random bad positions and bearings were occurring.

Beta 1.05

Bugs

  • Fixed a problem where the NMEA sentence type was not being saved.

Changes

  • The pointer (position) on the HPC screen was lower on the screen than it should have been, this has now been adjusted.
  • Changed the "No Shutdown" feature so it only works when the device is communicating with the GPS. If the device is not communicating then shutdown will happen as normal depending on your device configuration.

Beta 1.04

Info

  • Made some changes to the color palette code, this looks like it has fixed the OziCE color problems on the Phillip Nino so may fix it on other devices as well. If you device still has color problems with OziCE please let me know and also let me know the parameters that are reported when you select the Developer Info option on the Help menu.

Bugs

  • Color palette handling changes have been made.

Changes

  • Added new option on help menu which details the color parameters of the device, this is an aid to debugging color problems.

Beta 1.03

Info

  • Still no luck sorting out the colors on 256 color devices but will keep trying

Bugs

  • Serial port input of NMEA has been modified to fix loss of characters on some devices.
  • Bug in Irish Grid fixed
  • British and Irish Grid now have the coordinates fixed to 5 digits

Changes

  • A new option in System configuration has been added to stop the CE device from automatically shutting down (suspending) when operating on battery only.

Beta 1.00

  • Initial release


CE - Dispositivi supportati

CE: Dispositivi supportati

I tipi di dispositivi supportati sono i seguenti:

  • Handheld - HPC (CE versione 2) , HPC Pro (CE versione 2.11) e HPC 2000 (CE versioni 3.0 e superiori)
  • Palm sized - PPC (CE versione 2.0 e versione 2.11)
  • PocketPC - PC2000 (CE versioni 3.0 e superiori) , PC2002 (CE versioni 3.0 e superiori)

Sono supportate le CPU: ARM, MIPS, SH3 e SH4.

Abbiamo cercato di supportare tutti i tipi di dispositivi e tutte le versioni di CE dalla 2.0 in poi, e finora non siamo a conoscenza di dispositivi Handheld, PalmPC o PocketPC su cui non giri OziExplorerCE.

Naturalmente OziExplorerCE non funzionerà su dispositivi che utilizzano Windows CE versione 1.


Installation of OziExplorerCE

Installazione

Download

Dall'elenco della pagina web, scarica il file di installazione appropriato per il tuo tipo di dispositivo PocketPC o CE.

Le opzioni sono:

  • Handheld PC, Handheld PC Pro e Handheld PC 2000, tutti i modelli.
  • Palm PC, tutti i modelli.
  • Pocket PC 2000, Pocket PC 2002 e Pocket PC 2003, tutti i modelli.

Il programma di installazione sceglierà la versione software corretta per il tuo tipo di CPU e per la tua versione di Windows CE.

Il file di installazione è un programma exe autoestraente che, una volta lanciato, installerà OziExplorerCE sul tuo dispositivo. Se usi il file di installazione sbagliato, riceverai un messaggio che dirà che il programma non supporta il tipo di dispositivo connesso.

Cartelle consigliate (Directory)

OziExplorerCE sarà installato di default in una cartella chiamata OziExplorer sulla "root" del sistema di file ("\OziExplorer").

Consigliamo di usare le impostazioni predefinite per mantenere i nomi dei percorsi di file entro una lunghezza gestibile durante le operazioni di OziExplorerCE.

Tutti i file aggiuntivi "comuni" verranno installati in cartelle annesse alla cartella di OziExplorerCE.

NOTA NOTA NOTA

Se nel Add/Remove Program Manager dici di non voler installare nella directory di installazione di default dell'applicazione ma scegli ad esempio una cartuccia di memoria, l'installazione verrà complicata. I file exe del software e i file comuni, invece di essere installati nella stessa cartella (OziExplorer), saranno installati in cartelle separate, usando nomi descrittivi invece del nome specificato nei file di installazione. I file comuni devono essere collocati nella stessa cartella dei file exe, quindi dovrai spostare manualmente tutti i file e le cartelle dalla cartella CE OziExplorerCE Common Files alla cartella CE OziExplorerCE.

Fasi di Installazione

  1. Scarica il file di installazione adatto al tuo tipo di dispositivo CE.
  2. Collega il tuo dispositivo CE al PC usando ActiveSync.
  3. Lancia l'installazione sul PC: ti verrà chiesto di installare il file OziExplorerCE nel dispositivo CE.
  4. Leggi la guida di OziExplorerCE disponibile sul sito web.
  5. Leggi il Tutorial di questo file di guida. Si trova nella Guida per Pc di OziExplorerCE, è disponibile sul sito web ed anche nella parte della Guida che si installa sul dispositivo CE.
  6. Seleziona la/le mappa/mappe che hai già creato in OziExplorer completo e che vuoi usare.
  7. Se le mappe sono in un formato diverso da quelli supportati (OZF2, OZFx3 e ecw), devono essere convertite nello speciale formato di OziExplorer OZFx3 usando il programma Img2ozf. Questo programma è disponibile sul sito web www.oziexplorer.com (Nota: dal momento che le librerie di codici disponibili sono adatte solo alle CPU ARM, il supporto ECW è disponibile solo per i PDA con CPU ARM).
  8. Copia i file immagine e i file (.map) nel dispositivo CE. Tieni presente che i file .map possono essere usati senza cambiarli, il Percorso dei File Immagine e l'estensione vengono regolati da OziExplorerCE.
  9. Lancia OziExplorerCE e configuralo, assicurandoti di impostare il Percorso o i Percorsi dei File Immagine e il Percorso File di Mappe e Dati. Imposta le altre opzioni di configurazione come necessario.


Requisiti dei GPS

  • Per la navigazione in tempo reale - pressoché tutti i ricevitori GPS con output NMEA 0183 delle stringhe GPRMC o GGA o GLL.
  • Per lo scaricamento dei dati dal GPS - solo modelli selezionati di Garmin, Lowrance/Eagle o Magellan.

Ricevitore esterno GPS

  • E' necessario un cavo intermedio per collegare il cavo seriale standard del dispositivo CE al cavo seriale standard del GPS. Un diagramma che spiega come costruire il cavo in questione lo trovi in questo documento.

GPS su Compact Flash

  • I ricevitori GPS su Compact Flash che si inseriscono nello slot compact flash del tuo dispositivo CE.
  • In questo caso, ovviamente, non è richiesto alcun cavo.

Navman GPS

  • Il jacket Navman GPS per i palmari iPAQ.
  • In questo caso, ovviamente, non è richiesto alcun cavo.


Map Requirements

Requisiti delle mappe

  • Mappe della tua particolare area del mondo che puoi digitalizzare con lo scanner, oppure mappe digitali commerciali nel formato corretto.
  • Sono supportati i seguenti formati immagine: OZF2, OZFx3 e ECW (Nota: dal momento che le librerie di codici disponibili sono adatte solo alle CPU ARM, il supporto ECW è disponibile solo per i PDA con CPU ARM).
  • I formati OZF sono formati speciali sviluppati per l'uso con OziExplorerCE (trovi i dettagli in questa guida). Le mappe possono essere convertite nel formato OZFx3, si può scaricare l'apposita utility di conversione dal sito Web.
  • Entrambi i formati consentono il caricamento parziale dell'immagine dal disco (con la tecnica detta "paging") e di conseguenza richiedono poca memoria per visualizzare l'immagine.
  • A causa della sua alta compressione, il formato ECW è più lento da caricare su un PDA.
  • La maggior parte delle mappe che possono essere usate in OziExplorer PC può essere utilizzata in OziExplorerCE, a patto che possa essere convertita nel formato OZFx3.
  • Nota - In questo pacchetto non forniamo nessuna mappa utilizzabile, solo mappe di esempio.


OziExplorerCE Tutorial

Tutorial OziExplorerCE

Si presuppone che OziExplorerCE sia stato installato sul tuo dispositivo.

Durante l'installazione di OziExplorerCE, è stato installato anche un set di file dimostrativi.

Dimostrazione 1 - Navigazione lungo una Rotta con Avvisi automatici

Fase 1 - Aprire una mappa
Sulla barra degli strumenti, vicino al menu "Map", c'è il simbolo di una cartella che si apre Open Map: tocca questo bottone. Si apre una finestra di dialogo che ti permette di aprire un file di mappe: evidenzia il file Demo1a.map e tocca il bottone ok.

La mappa verrà aperta. Puoi muoverla toccando qualsiasi punto dello schermo. Se superi il confine della mappa, si apre un'altra mappa che copre il punto toccato. Se ti succede, carica di nuovo la mappa Demo1a.map.

Fase 2 - Visualizzare la barra degli strumenti Navigazione Rotta

Seleziona l'opzione View / Barre degli Strumenti / Barra Navigazione Rotta. Per farlo, tocca il menu "View", poi l'opzione Barre degli Strumenti, infine l'opzione Barra Navigazione Rotta. Verrà visualizzata la barra degli strumenti Navigazione Rotta.

Fase 3 - Aprire un File di Rotta

Sulla barra degli strumenti Navigazione Rotta, seleziona il bottone Load File, comparirà una finestra di dialogo per aprire un file di Rotta. Seleziona il file Demo1a.rt2 e tocca il bottone ok.

Fase 4 - Iniziare la navigazione

Per avviare la navigazione, tocca il bottone ozice_b_tbn_navfwd.gif (904 bytes) sulla barra degli strumenti Navigazione Rotta. Vedrai una linea gialla che si estende dal centro della mappa al primo waypoint della rotta.

Fase 5 - Ripetere una Traccia

La ripetizione di una traccia non è una funzione chiave di OziExplorerCE, ma l'uso che ne faremo qui dimostrerà alcune altre caratteristiche che richiedono l'uso di un GPS. La funzione "Ripeti Traccia" simula le comunicazioni con un GPS.

Assicurati di aver eseguito le fasi 1, 2, 3 e 4 qui sopra.

Seleziona l'opzione View / Tracce / Ripeti Traccia. Comparirà una finestra di dialogo per aprire un file di Traccia. Seleziona il file demo1a.plt e tocca il bottone ok.

La traccia verrà caricata e sulla mappa sarà visualizzato il messaggio "Track Replay".

Tocca il bottone Start GPS sulla barra degli strumenti per avviare la ripetizione della traccia. Verrà visualizzato un puntatore di posizione e la mappa scorrerà man mano che il puntatore si muoverà lungo la traccia.

Ogni volta che ti avvicinerai ad un waypoint della rotta, vedrai un simbolo e sarà emesso un avviso vocale per dirti che cosa dovrai fare quando raggiungerai il waypoint.

Per sentire le istruzioni vocali, assicurati che il volume del tuo dispositivo sia CE acceso.

Le operazioni in modo Ripeti Traccia non sono precise come nell'uso reale a causa dei tempi: il comando vocale può essere troncato mentre la funzione Ripeti Traccia processa un nuovo punto di traccia, ma dà bene l'idea delle possibilità dell'avviso automatico della rotta.

Quando la ripetizione della traccia è finita, disattiva la modalità Ripeti Traccia selezionando l'opzione di menu View / Tracce / Ripeti Traccia.

Dimostrazione 2 - L'uso dei Waypoint di prossimità

Fase 1 - Aprire una mappa
Sulla Barra degli Strumenti Principale, vicino al menu "Map", c'è il simbolo di una cartella che si apre Open Map: tocca questo bottone. Si apre una finestra di dialogo che ti permette di aprire un file di mappe: evidenzia il file Demo2a.map e tocca il bottone ok.

La mappa verrà aperta. Puoi muoverla toccando qualsiasi punto dello schermo. Se superi il confine della mappa, si apre un'altra mappa che copre il punto toccato. Se ti succede, carica di nuovo la mappa Demo2a.map.

Fase 2 - Caricare un file di waypoint

Seleziona l'opzione File / Waypoint / Apri File Wp. Per farlo, tocca il menu File, poi l'opzione Waypoint, infine l'opzione Apri File Wp. Comparirà una finestra di dialogo per caricare un File di Waypoint. Seleziona il file Demo2a.wpt e tocca il bottone ok.

Fase 3 - Ripetere una Traccia

La ripetizione di una traccia non è una funzione chiave di OziExplorerCE, ma l'uso che ne faremo qui dimostrerà alcune altre caratteristiche che richiedono l'uso di un GPS. La funzione "Ripeti Traccia" simula le comunicazioni con un GPS.

Assicurati di aver eseguito le fasi 1 e 2 qui sopra.

Seleziona l'opzione View / Tracce / Ripeti Traccia. Comparirà una finestra di dialogo per aprire un file di Traccia. Seleziona il file Demo2a.plt e tocca il bottone ok.

La traccia verrà caricata e sulla mappa sarà visualizzato il messaggio "Track Replay".

Tocca il bottone Start GPS sulla Barra degli Strumenti Principale per avviare la ripetizione della traccia. Verrà visualizzato un puntatore di posizione e la mappa scorrerà man mano che il puntatore si muoverà lungo la traccia. Quando la traccia raggiungerà il primo waypoint (Turn 1), noterai un cerchio blu intorno al waypoint: è una zona di prossimità, e quando la tua posizione si troverà entro la zona di prossimità, comparirà un simbolo e verrà avviato un file audio (per sentire le istruzioni vocali, assicurati che il volume del tuo dispositivo CE sia acceso). Questi file si aggiungono al waypoint usando una versione recente di OziExplorer PC.

Quando la ripetizione della traccia è finita, disattiva la modalità Ripeti Traccia selezionando l'opzione di menu View / Tracce / Ripeti Traccia.

Tutorial

Moving Map (tracciamento in tempo reale)

Configurazione

La prima cosa da fare è configurare OziExplorerCE per adattarlo al tuo GPS. Seleziona l'opzione di menu File / Configurazione / NMEA (GPS).

Si aprirà la finestra di dialogo sottostante.

Devi eseguire le seguenti impostazioni. Controlla se il manuale che accompagna il tuo GPS contiene alcune delle informazioni di cui avrai bisogno.

Porta / Porta COM - Il numero di Porta COM che il tuo dispositivo CE userà per comunicare con il GPS. L'elenco a discesa mostra solo le porte che il PDA ha effettivamente installate e una descrizione di ogni porta.

  • La porta seriale standard sui dispositivi CE è COM1.
  • Le schede GPS Compact Flash aggiungono una nuova porta seriale al PDA. La descrizione della porta può non menzionare il GPS, ma può contenere la sigla CF nella descrizione o qualcosa di simile.
  • Il jacket GPS Navman per iPaq aggiunge una nuova porta seriale al PDA che può essere descritta come "Navman GPS" o qualcosa di simile.
  • GPS Bluetooth - molte porte sono riservate all'uso di Bluetooth ed è difficile sapere quale scegliere. In generale, i PDA con PocketPC 2002 normalmente usano COM8 e i PDA con PocketPC 2003 di solito usano COM5.

Nota - il PDA non sempre fornisce una descrizione significativa delle sue porte, e mostra anche porte che sono riservate all'uso interno.

Baud - La maggior parte dei ricevitori GPS invia segnali NMEA a un "baud rate" di 4800, quindi in caso di dubbio questo è già un punto di partenza. Altri GPS hanno baud rate configurabili. Il baud rate deve essere impostato come il baud rate che il tuo GPS userà. Il jacket GPS Navman usa un baud rate di 57600.

Stringa - La maggior parte dei ricevitori GPS invia la stringa GPRMC: se lo fa anche il tuo, questa è la stringa migliore da scegliere. Se il tuo GPS non invia la stringa GPRMC, scegli una delle altre stringhe.

Usa Chk Sum - Tienilo sempre selezionato, deselezionalo solo se il tuo GPS non include la somma di verifica o "checksum" sulle sue stringhe, e la stringa GPRMC dovrebbe avere sempre una checksum.

Verifica Validi - Sarà meglio tenerlo sempre selezionato: impedisce a OziExplorerCE di processare dati GPS che sono indicati come privi di un "buon" fix satellitare. Devi disattivare questa opzione se usi il GPS in modo Simulatore.

GPS NMEA Datum in Uscita - Devi impostarlo sullo stesso datum che il tuo GPS usa nei dati di posizione che invia in NMEA. I GPS Garmin inviano sempre i dati nello stesso datum sul quale in GPS è impostato. Anche alcuni GPS Magellan (315/320) inviano dati nel datum sul quale il GPS è impostato, la maggior parte degli altri GPS inviano dati in WGS 84, dovrai scoprire come si comporta il tuo particolare GPS. Se vedi che la tua posizione sulla mappa non è esattamente nel punto giusto, la causa potrebbe essere questa impostazione.

Mostra il Fix GPS - Mostra sulla linea di stato il tipo di fix e il numero di satelliti che vengono tracciati. G = fix GPS, D = viene usato il DGPS .

Mostra Sec. DGPS - Mostra sulla linea di stato i secondi trascorsi dall'ultimo aggiornamento DGPS. Usalo solo se usi il DGPS.

Fix Vocale - OziExplorerCE vi avviserà in modo vocale quando il "fix" GPS viene perduto o raggiunto..

Tripmate GPS - Seleziona questa opzione se usi un GPS Tripmate. OziExplorer invierà automaticamente il comando "ASTRAL" per avviare il GPS e poi aspetterà l'avvio del GPS per 5 secondi.

Tocca il bottone ok nell'angolo a destra in alto nella finestra per salvare le impostazioni e chiudere la finestra.

Avviare le comunicazioni con il GPS

Collega il GPS al dispositivo CE - se non hai già un cavo adatto, vedi la guida Collegare il tuo dispositivo CE al tuo GPS.

Se stai testando al chiuso e il tuo GPS non ha un fix, è possibile che il GPS abbia un modo simulatore o demo sul quale lo puoi impostare perché invii stringhe NMEA con informazioni di posizione.

Tocca il bottone Apri File Mappa Open Map. Si apre una finestre di dialogo che ti permette di aprire un file Mappa: seleziona il file world.map e tocca il bottone ok. Si aprirà il file della mappa mondiale.

Tocca il bottone Start GPS sulla Barra degli Strumenti Principale, e OziExplorerCE aprirà la porta com e inizierà a leggere i segnali del GPS.

La linea di stato in alto nello schermo mostrerà la parola "ON", che indica che la comunicazione è attiva ma non indica se si ricevono dei dati. Quando verrà ricevuta una stringa di posizione NMEA valida, a sinistra di "ON" comparirà un " * " lampeggiante. La mappa scorrerà e un puntatore indicherà la tua posizione sulla mappa. Il codice "NF" sulla linea di stato indica che vengono ricevuti dei dati ma il GPS non ha un valido fix satellitare.

Per vedere quali dati vengono ricevuti dal GPS, seleziona l'opzione Map / Mostra Dati NMEA. Si aprirà una finestra che mostrerà i dati come vengono ricevuti, se lo schermo è vuoto non si ricevono dati.


Limiti di OziExplorerCE

Limitazioni di OziExplorerCE

  • N. massimo di Waypoint caricati = 1000
  • N. massimo di Tracce caricate = 5 tracce utente + 1 log della traccia nella memoria temporanea (per la Moving Map)
  • N. massimo di Punti di Traccia caricati = 20.000 in totale per le 5 tracce utente; 1000 per il log della traccia
  • N. massimo di Punti di Traccia memorizzati in un file = illimitati (sono limitati solo dalla memoria libera a disposizione)
  • N. massimo di rotte caricate = 1
  • N. massimo di waypoint per rotta = 500
  • Alcune Proiezioni di Mappa fornite in OziExplorer PC non sono supportate (comunque, lo sono quasi tutte).

Le limitazioni per i Waypoint e le Tracce si applicano agli elementi caricati nello stesso momento. E' possibile averne un numero illimitato memorizzando set di waypoint o tracce in file separati e caricandoli a seconda delle esigenze.

E' disponibile un numero illimitato di Rotte, poiché ogni Rotta viene memorizzata in un file separato e può essere caricata quando serve.

Problemi conosciuti

Nei PocketPC, toccando la Barra degli strumenti inferiore, non funzionerà più lo scorrimento della mappa mediante i tasti freccia (il cursore centrale chiamato anche "rocker pad").


Connecting your GPS

Collegare il dispositivo CE al GPS

Ricevitori GPS esterni

I cavi per connettere il dispositivo CE direttamente al GPS sono difficili da reperire per la maggior parte dei dispositivi.

Puoi usare il cavo standard degli strumenti CE e il cavo GPS che usi con il PC. Dato che entrambi i cavi sono progettati per la connessione ad un PC, devi comprare o costruire un cavetto per collegarli tra loro, che viene chiamato anche cavo modem NULL e che scambia semplicemente tra loro i pin 2 e 3.

Qui sotto è riportato uno schema di cablaggio per i connettori a 9 pin.

  • Il pin 5 (massa) si collega a quello corrispondente.
  • I pin 2 e 3 si incrociano.

Ecco il collegamento per il connettore standard a 9 pin (DB9):

Schema del cablaggio (male DB9 = maschio DB9)

Configurazione

  • La configurazione di OziExplorerCE si esegue dall'opzione Configurazione / NMEA (GPS) del menu File.
  • Baud - Deve essere impostato sullo stesso "baud rate" che stai usando nel GPS. Usa il baud rate più alto possibile. In OziExplorerCE possono essere selezionati baud rate da 1200 a 115200 . Il valore predefinito è 4800. Se non conosci il baud rate del tuo GPS, prova con 4800, che è standard per l'uscita NMEA.
  • Porta COM - Seleziona la porta COM a cui hai connesso il tuo GPS. Normalmente il GPS esterno si connette alla porta seriale standard.
  • Stringa - Le comunicazioni necessarie alle operazioni con la Moving Map, che richiedono la posizione dal GPS, avvengono attraverso le stringhe dello standard NMEA. Possono anche essere usate altre stringhe per ricavare informazioni in aggiunta a quelle contenute nella stringa selezionata.

Se il tuo GPS invia la stringa GPRMC, questa sarà quella da usare di preferenza.

Per maggiori informazioni, vedi la sezione "Ricevitori GPS" della guida di OziExplorer per PC.

GPS Compact Flash o GPS SD

1. Per i GPS SD, installa i driver che sono forniti con il tuo GPS. La maggior parte dei GPS Compact Flash non richiedono driver da installare, sono supportati dal sistema operativo.

Il driver crea una porta seriale che OziExplorerCE utilizza per comunicare con il GPS.

2. Configurare OziExplorerCE

Configura OziExplorerCE, usando le opzioni di menu File / Configurazione / NMEA (GPS)

  • Port a COM - normalmente è COM4 o COM5 a seconda della marca e del modello.

  • Baud - probabilmente andrà impostato su 4800 (deve concordare con il "baud rate" che il GPS userà).

  • Stringa - molto probabilmente GPRMC (deve essere una stringa inviata dal GPS).

  • Datum Output NMEA GPS - WGS 84

  • Usa Chk Sum - attivalo (spuntandolo)

  • Verifica Validi - può essere impostato in entrambi i modi, ma ricordati della differenza di operatività che comporta. Se la casella è spuntata, il flag di validazione della stringa proveniente dal GPS verrà controllato, e se il GPS indica di non avere un fix, OziExplorerCE NON processerà la stringa. Se non lo è, la stringa verrà processata in ogni caso, anche se il GPS può non avere un fix valido.

Navman GPS

1. Installare i driver di SmartPath

Installa il software GPS SmartPath che accompagna il jacket Navman. Il software installerà i driver che configurano la porta usata dal GPS Navman. Il driver crea una porta seriale che OziExplorerCE usa per comunicare con il Navman.

Dovresti anche scaricare ed installare i driver più recenti dal sito web di NAVMAN.

2. Configurare OziExplorerCe

Configura OziExplorerCE, attraverso le opzioni di menu File / Configurazione / NMEA (GPS)

  • Porta COM - il jacket del GPS Navman può essere impostato come COM4 o COM5, ma c'è anche una porta chiamata "Navman": se usi un Navman e selezioni questa porta, OziExplorerCE determinerà automaticamente la giusta porta COM.

  • Baud - impostalo su 57600.

  • Stringa - GPRMC

  • Datum Output NMEA GPS - WGS 84

  • Usa Chk Sum - attivalo (spuntandolo)

  • Verifica Validi - può essere impostato in entrambi i modi, ma ricordati della differenza di operatività che comporta. Se la casella è spuntata, il flag di validazione della stringa proveniente dal GPS verrà controllato, e se il GPS indica di non avere un fix, OziExplorerCE NON processerà la stringa. Se non è spuntata, la stringa verrà processata in ogni caso, anche se il GPS può non avere un fix valido.

Ricevitore GPS Bluetooth

I ricevitori GPS Bluetooth eliminano la necessità di collegare via cavo il GPS e il PDA, ma occorre sempre una porta seriale da configurare in OziExplorerCE. Il Bluetooth usa una porta seriale per la comunicazione.

Usa il Bluetooth Manager sul PDA per impostare la connessione ed ottenere informazioni come il numero di porta COM da usare.

Non connettere nessun altro software al dispositivo Bluetooth mentre stai collegando OziExplorerCE, può essere connesso solo 1 programma alla volta.

La configurazione di OziExplorerCE si esegue attraverso le opzioni di menu File / Configurazione / NMEA (GPS)

Porta COM - Questo elenco a discesa mostra le porte effettivamente installate sul PDA ed una descrizione di ogni porta. Molte porte sono riservate all'uso di Bluetooth ed è difficile sapere quale scegliere. A titolo di orientamento, i PDA con PocketPC 2002 normalmente usano COM8 e i PDA con PocketPC 2003 normalmente usano COM5.

Baud - Deve essere impostato sullo stesso "baud rate" che userà il GPS. Se questa opzione è selezionabile sul tuo GPS, usa il "baud rate" più alto possibile. In OziExplorerCE possono essere selezionati "baud rate" da 1200 a 115200. L'impostazione di default è 4800. Se non conosci il "baud rate" del GPS che usi, prova prima con 4800, il valore standard dell'uscita dati NMEA.

Stringa - Le comunicazioni di dati di posizione da GPS, per le operazioni con la Moving Map, avvengono via stringhe NMEA standard. Possono essere usate anche altre stringhe, per ottenere informazioni aggiuntive non contenute nella stringa selezionata.

Se il tuo GPS invia la stringa GPRMC, questa sarà quella da selezionare di preferenza.

Le stringhe selezionabili sono:

  • GPRMC

  • GPGGA

  • GPGLL

Datum Output NMEA GPS - Il datum che il tuo GPS usa per inviare informazioni di posizione nei dati NMEA (normalmente WGS 84).

Mostra il Fix GPS - Mostra il tipo di fix e il numero di satelliti che vengono tracciati nella linea di stato in alto sullo schermo.


OziExplorerCE Configuration

Configurazione

  • Opzioni Generali
  • File di Mappe e Dati
  • File Immagini Mappe
  • NMEA (GPS)
  • Moving Map
  • Tracce
  • Waypoint
  • Rotte
  • Navigazione
  • Log Book
  • Unità di misura
  • Monitor della Velocità

Menu opzioni Configurazione

ozice_cfg_menu.gif (4366 bytes)

Queste sono le opzioni disponibili per configurare OziExplorerCE.

Opzioni Generali

Operatività

Configure Operation Settings

Formato Posiz. - Indica il modo in cui vuoi visualizzare la posizione geografica sulla barra di stato e in altri elenchi. Ti permette di selezionare un'opzione in un elenco di formati di coordinate e reticoli.

Apri Ultima Map - Se l'opzione è spuntata, al caricamento del software verrà caricata automaticamente l'ultima mappa usata.

Apri Log Wp - L'opzione carica automaticamente il file di registro waypoint (ceWaypoints.wpt) all'avvio del programma. Se l'opzione di menu "Crea Log dei wp su file" (nel menu File / Waypoint) è spuntata, i waypoint che si creano nel software vengono automaticamente registrati nel file ceWaypoints.wpt.

Apri Log Traccia - L'opzione carica automaticamente il file di registro tracce (ceTrack.plt) all'avvio del programma. Se l'opzione di menu "Crea Log traccia su file" (nel menu File / Log della traccia) è spuntata, i punti di traccia che si creano in modalità Moving Map (che crea la traccia in tempo reale) vengono automaticamente registrati nel file ceTrack.plt.

Nasc autom Barra - Si applica solo ai PocketPC e nasconde automaticamente la Barra degli Strumenti Principale (la piccola barra in alto) quando è attiva la modalità Moving Map, lasciando più spazio sullo schermo per la mappa.

Livelli Zoom

Extra Zoom - Queste impostazioni ti permettono di usare i file ozf2 a vari livelli di zoom senza includere nei file i livelli 75% e 50%, riducendo notevolmente le dimensioni del file.

  • Zoom morbido - Se l'opzione è spuntata, viene usato un filtro bilineare per ammorbidire il passaggio tra i livelli di zoom. I PDA lenti potrebbero non poter gestire l'opzione Zoom morbido.
  • Livelli Zoom - I livelli di zoom che sono selezionati (90%, 80%, 75%, 70%, 60%, 50% e 40%) saranno creati al momento (non occorre che siano inclusi nel file ozf2).
  • Se i livelli 75% e 50% sono inclusi nel file ozf2, saranno privilegiati rispetto a quelli creati al momento.

Impostazioni "Altro"

Comunic. GPS autom. - Le comunicazioni con il GPS vengono avviate automaticamente quando viene lanciato OziExplorerCE.

Contr. Schermo auto - Se l'opzione è spuntata, la funzione di controllo dello schermo viene attivata automaticamente quando iniziano le comunicazioni con il GPS.

Mantieni acceso - Questa opzione impedisce allo strumento di spegnersi (in sospensione) durante il funzionamento a batteria quando è in comunicazione con il GPS. Con questa opzione, OziExplorerCE invia un segnale di digitazione ogni 30 secondi al sistema operativo, simulando l'uso del sistema. Non impedisce allo schermo di abbassare la luminosità, che dipende dalla configurazione di Sistema dello strumento CE.

Pixel x,y Map. - Quando tieni lo stilo premuto sulla mappa, e lo sollevi prima che compaia il menu pop-up, se questa opzione è attiva vengono mostrate sullo schermo le coordinate x, y in pixel del punto toccato, insieme alla posizione.

Impostazioni di Sistema

Zoom Font - Le dimensioni del carattere o "font" usato per indicare il Livello di Zoom sulla mappa. Impostalo sullo zero (0) per disattivare la visualizzazione del Livello di Zoom sulla mappa.

Map Name Font - Le dimensioni del carattere o "font" usato per indicare il Nome della Mappa sulla mappa. Impostalo sullo zero (0) per disattivare la visualizzazione del Nome della Mappa sulla mappa.

Nasc autom Barra - Si applica solo ai PocketPC, e nasconde automaticamente la Barra degli Strumenti Principale (la piccola barra degli strumenti in basso) quando è attivo il modo "Moving Map", lasciando più spazio alla mappa.

Configurazione dei File di Mappe e di Dati

Percorsi File Mappe (Max 6) - Contiene i percorsi delle cartelle in cui i file di mappe sono stati salvati. Il primo percorso in elenco è quello usato nella finestra di dialogo Apri file Mappa. Tutti i percorsi con un segno di spunta nella casella "Attiva" corrispondente verranno usati per la ricerca di mappe.

Open Dialog - Il bottone visualizza la finestra di dialogo Dai Percorso, che permette di selezionare il percorso del tuo file di mappa o di dati. Nota: i tipi di file di OziExplorer (map, wpt, plt, rte) mostreranno delle icone. Qui sotto è illustrato un esempio della finestra.

File Path Dialog

Attiva - Specifica quali percorsi di file di mappa sono attivi, e solo i percorsi attivi verranno usati per trovare le mappe quando usi la funzione Trova Mappe o la modalità "Moving Map" per lo scambio di mappe.

Percorso File Dati - Indica il percorso (directory/cartella) dove sono salvati i file di dati. Questo è il percorso di default che viene usato aprendo e salvando i file di dati waypoint, tracce ecc.). Tutti i file che OziExplorer salva automaticamente vengono salvati in questa cartella. Se non viene specificata nessuna cartella, i file sono salvati nella cartella "root" ( \ ).

Configurazione dei File Immagini Mappe

Map Image Path

Percorso File Immagini Mappe 1 / 2 - Mostra il percorso in cui sono stati salvati i file immagine delle mappe. Ci sono 2 directory, e vengono scansionate entrambe quando è richiesta un'immagine mappa. Il collegamento con il percorso dell'immagine contenuto nel file .map viene totalmente ignorato. Sono consentiti 2 percorsi, e puoi sceglierne 1 per lo strumento e 1 per una scheda di memoria Flash (o per qualsiasi altra posizione). Imposta questo percorso o questo percorsi in modo che coincidano con quello o quelli dove hai copiato le immagini mappa. Basta inserire solo 1 percorso, se devi usarne solo uno.

Get Path Dialog Il bottone visualizza la finestra di dialogo Dai Percorso, che permette di selezionare il percorso per il tuo file di mappa.

Configurazione delle comunicazioni NMEA (GPS)

Port a

Porta COM - Mostra il numero di porta COM che il tuo dispositivo CE usa per le comunicazioni con il GPS. Il menu a discesa mostra solo le porte che il PDA ha effettivamente installato, con una descrizione di ciascuna.

  • La porta seriale standard del dispositivo CE è COM1.
  • Le schede Compact Flash GPS aggiungono una nuova porta seriale al PDA. La descrizione della porta può non nominare il GPS, ma può contenere sigle come CF o simili.
  • Il jacket Navman GPS per iPaq aggiunge una nuova porta seriale al PDA che può essere descritta come "Navman GPS" o qualcosa del genere.
  • GPS Bluetooth - molte porte sono riservate per l'uso con Bluetooth ed è difficile decidere quale usare. A titolo di orientamento, i palmari con PocketPC 2002 di solito usano COM8 e quelli con PocketPC 2003 di solito usano COM5.

Nota: il PDA non sempre offre descrizioni significative delle porte e mostra anche porte riservate all'uso interno.

Baud - Deve concordare con il "baud rate" che userà il GPS. Usa il baud rate più alto che il tuo GPS supporta. La maggior parte dei GPS usa sempre 4800. Il jacket Navman GPS usa un baud rate di 57600.

Stringa - Indica il formato dei dati inviati ad OziExplorerCE dal GPS o da un altro tipo di dispositivo.

GPRMC o GPGGA o GPGLL - Questa è la stringa NMEA che viene usata per ricevere la posizione dal GPS. Possono essere usate anche altre stringhe per ricevere informazioni in aggiunta a quelle contenute nella stringa selezionata. Se il tuo GPS invia la stringa GPRMC, allora è quella che è preferibile selezionare. Nota: Possono essere usati identificativi diversi da GP, ad esempio la stringa IIRMC sarà accettata anche se il tipo di stringa selezionato è GPRMC.

Garmin PVT - Permette ad OziExplorerCE di comunicare con i ricevitori GPS Garmin usando la modalità PVT. Per poter usare la modalità PVT devono verificarsi le seguenti condizioni:

  • Il tuo strumento Garmin deve supportare la modalità PVT (non tutti lo fanno).
  • L'interfaccia del GPS deve essere impostata sulla modalità Garmin (o GRMN/GRMN).
  • Il Baud rate in OziExplorerCE deve essere impostato su 9600.
  • Il GPS deve essere connesso e acceso prima che la comunicazione venga avviata da OziExplorerCE, perché i comandi sono inviati al GPS.

Sirf - Se il tuo GPS invia dati in Sirf - modo binario, usa questa opzione. Considera che OziExplorerCE non metterà il tuo GPS in modalità Sirf (se hai un GPS che usa il chipset Sirf).

Datum Output NMEA GPS - Questo è il datum che il tuo GPS usa per inviare la posizione nei dati NMEA. I GPS Garmin inviano dati sempre con lo stesso datum su cui è impostato il GPS, anche alcuni Magellan (il 315 e il 320) lo fanno, la maggior parte degli altri GPS inviano dati secondo il datum WGS 84; devi scoprire come si comporta il tuo GPS. Se vedi che la tua posizione sulla mappa non è esattamente nel punto giusto, la causa può essere questa impostazione.

Impostazioni "Altro"

Usa Chk Sum - La somma di controllo contenuta nella stringa proveniente dal GPS verrà controllata. Se la somma di controllo non è corretta, la stringa viene scartata e il codice della CSM (somma di controllo) viene visualizzato nella barra di stato. Ti consigliamo di tenere sempre selezionata questa opzione.

Verifica Validi - Se la casella è spuntata, il flag di Validazione della stringa proveniente dal GPS verrà controllato, e se la lettura non è valida la stringa viene scartata. Se la stringa non ha un flag di Validazione, sulla barra di stato appare la dicitura NF (No Fix).

Mostra il Fix GPS - L'opzione mostra sulla barra di stato il tipo di fix ed il numero di satelliti che viene tracciato (G = fix GPS, D = si sta usando il DGPS).

Mostra Sec. DGPS - L'opzione mostra sulla barra di stato i secondi trascorsi dall'ultimo aggiornamento del DGPS. Usalo solo se stai impiegando un DGPS.

Fix Vocale - L'informazione sullo stato del fix satellitare del GPS verrà emessa in modo vocale.

Tripmate GPS - Seleziona questa opzione solo se stai usando un GPS Tripmate. OziExplorer invierà automaticamente la stringa "ASTRAL" per avviare il GPS e attenderà 5 secondi che il GPS si avvii.

Configurazione della modalità Moving Map

Operatività

Aggiorn. Schermo - Determina la frequenza con cui lo schermo si aggiorna. Ad esempio: l'impostazione su 1 lo aggiornerà ad ogni stringa NMEA, l'impostazione su 2 lo aggiornerà ogni 2 stringhe NMEA. ATTENZIONE! IMPORTANTE - La potenza di calcolo della maggior parte dei dispositivi CE è molto bassa e non basta a processare la stringa NMEA, muovere la mappa, disegnare la traccia ecc. nel tempo che intercorre tra una stringa e l'altra, e quindi questi dispositivi rimangono indietro. Se succede, imposta l'aggiornamento su 2 o su 3 per lasciare più tempo allo strumento.

Posiz. Schermo - Imposta la posizione sullo schermo della tua posizione rispetto al punto centrale, in modalità Moving Map (è in pixel, sulla verticale verso il basso rispetto al centro dello schermo).

Modo - Seleziona la modalità operativa tra Aria, Nautico e Terra. L'impostazione cambia la terminologia usata nel software e lo stile e il metodo con cui vengono fornite le indicazioni di direzione durante la navigazione di una rotta.

Puntatore

Stile Puntatore - Riguarda il puntatore della Moving Map.

  • Cerchio - Nella tua posizione visualizza 2 cerchi e una crocetta.
  • Freccia - Visualizza una freccia che indica la direzione di movimento.
  • Gli altri puntatori - Si possono leggere file con estensione .mmp e aggiungere i nomi all'elenco. Possono essere creati file mmp aggiuntivi. Tali file devono essere posizionati nella cartella dove è stato installato il file OziExplorerCE.exe. Usa i file glider.mmp e aeroplane.mmp già forniti come modello. Le istruzioni sono contenute all'inizio di ogni file.

Col. Puntatore - Indica il colore del puntatore; se si tratta di un cerchio, sarà il colore delle linee, se di una freccia sarà il colore di riempimento.

Dim. Puntatore - Indica le dimensioni del puntatore.

Pieno - Se l'opzione è selezionata, la freccia sarà riempita con il colore selezionato; in caso contrario sarà trasparente.

Mappa Dettagliata

Carica Mappa Dettagl. - Se l'opzione è selezionata, durante la modalità moving map verrà cercata, ad intervalli della durata specificata, una mappa più dettagliata (ad una scala migliore). Se viene trovata una mappa migliore, viene caricata automaticamente.

Intervallo - Specifica i secondi degli intervalli tra una ricerca di una mappa più dettagliata e la successiva.

Configurazione delle Tracce

"Log" (registrazione) della Traccia

Dist Mem File - Distanza del log della traccia su file: specifica la distanza massima che deve intercorrere prima che un punto di traccia venga registrato sul disco. Se hai specificato le unità in chilometri (nella configurazione delle unità di misura), questo dato sarà in metri anziché in piedi. Se impostato su zero, la traccia non viene registrata. Dovrebbe essere impostato ad una distanza ragionevolmente lunga, magari intorno ai 500m, perché con un'impostazione troppo bassa verranno raccolti troppi punti di traccia.

La registrazione delle tracce può essere attivata o disattivata con l'opzione File / Log della Traccia / Crea File Log di Traccia.

La registrazione della traccia usa un metodo automatico di raccolta dei punti secondo il seguente criterio.

Viene registrato un nuovo punto di traccia se:

  • La distanza di registrazione specificata è stata superata.
  • La direzione cambia di più di 7.5 gradi.
  • La velocità cambia di 5Kmh o del 15% (verrà usato il valore più alto).

Mem Dist Log - Distanza della registrazione nella memoria del buffer: specifica la distanza massima che deve intercorrere prima che un punto di traccia sia salvato nella memoria del buffer. Se hai specificato le unità in chilometri (nella configurazione delle unità di misura), questo dato sarà in metri anziché in piedi. Dovrebbe essere impostato ad una distanza ragionevolmente lunga, magari intorno ai 500m, perché con un'impostazione troppo bassa verranno raccolti troppi punti di traccia e le prestazioni rallenteranno.

La registrazione automatica dei punti di traccia funziona con lo stesso criterio descritto sopra anche per la registrazione della traccia in memoria.

Coda Trac. - Indica quanto deve essere lunga (il numero dei punti di traccia) la linea che appare sullo schermo dietro l'indicatore di posizione e che mostra una parte della traccia salvata nella memoria del buffer. Non influisce sui punti di traccia che vengono registrati su disco quando è attiva la funzione "Crea File Log di Traccia". Ogni volta che viene superata la distanza impostata dal punto di traccia precedente, un punto di traccia viene registrato e conservato in un buffer circolare. Il numero massimo di punti che possono entrare nel buffer è 1000, quindi questo è il valore più alto possibile per l'impostazione della Coda di Traccia. La traccia viene ridisegnata sullo schermo ogni volta che viene processata la posizione GPS. Se imposti un valore troppo alto per questo parametro, può mancare il tempo necessario a ridisegnare la traccia sullo schermo entro la ricezione del successivo aggiornamento della posizione, e in questo caso andranno perduti degli aggiornamenti di posizione. Tieni la coda di traccia corta quando le tue necessità permettono. La coda di traccia viene usata solo in modalità Moving Map, nelle altre circostanze viene mostrata l'intera traccia salvata in memoria (al massimo 1000 punti).

Colore Trac. - Determina il colore con cui la traccia registrata in memoria verrà visualizzata sulla mappa.

Spess. Trac. - Determina lo spessore che la traccia registrata in memoria mostrerà sulla mappa. Per motivi di prestazioni, non renderla troppo spessa: è preferibile uno spessore 2.

Tracce Utente

L'utente ha a disposizione 3 tracce in cui caricare le proprie tracce, ciascuna con le seguenti configurazioni:

Colore Trac. (Tracce da 1 a 5) - Determina il colore con cui mostrare la traccia. Possono essere caricate e mostrate cinque tracce.

Spess. Trac. (Tracce da 1 a 5) - Determina lo spessore che la traccia mostrerà sulla mappa. Per motivi di prestazioni, non renderla troppo spessa: è preferibile uno spessore 2.

Configurazione dei Waypoint

Dim. Simbolo - Determina le dimensioni del cerchio che contrassegna la posizione di un waypoint.

Dim. Font - Determina le dimensioni del font usato per indicare il nome del waypoint.

Controllo Prossimità - Se l'opzione è selezionata, la distanza dai waypoint sarà controllata per verificare se la tua posizione si trova all'interno della distanza dal waypoint specificata per la prossimità. In tal caso, verrà emessa una sequenza di 4 segnali acustici.

Configurazione delle rotte

Scheda "Display"

Dim. Simbolo - Determina le dimensioni del simbolo che contrassegna un waypoint sulla rotta.

Dim. Font - Determina le dimensioni del font usato per i testi ed i nomi di waypoint e rotte.

Spes. Linea - Determina lo spessore della linea usata per disegnare le rotte.

Col. Linea Rotta - Indica il colore della linea di rotta; se impostato su default, la rotta sarà dello stesso colore contenuto nel file Rotta che si usa.

Col. Wp Rotta - Indica il colore usato per riempire i simboli dei waypoint.

Col. Testo Rotta - Indica il colore usato per il testo e per la linea di contorno dei simboli dei waypoint.

Scheda "Prossimità"

Avviso auto - Avvisa automaticamente quando si entra in prossimità della rotta. Comparirà un'immagine e verrà letto un file audio che fornirà un'indicazione della direzione da prendere.

Prossimità - Indica la distanza dal waypoint di rotta che attiverà l'avviso automatico (la prossimità è una zona circolare intorno al waypoint di rotta).

Ripeti Suono - Indica il numero di volte che l'avviso sonoro sarà ripetuto.

Dist. Vocale - Se l'opzione è selezionata, la distanza dal waypoint di rotta verrà comunicata in modo vocale.

Verifica Wp Passati - Se hai superato il waypoint senza entrare nell'area della prossimità, verrà attivata la prossimità (per esempio, un'imbarcazione può passare oltre un waypoint senza mai entrare nella prossimità relativa: se l'opzione è selezionata, farà scattare la prossimità).

Scheda "Opzioni"

Usa Auto Zoom - Quando si entra in prossimità del waypoint di rotta, lo zoom della mappa verrà portato al valore impostato (vedi sotto).

Valore Zoom - Specifica il valore di zoom al quale la mappa tornerà quando si entra in prossimità del waypoint di rotta. Lo zoom della mappa tornerà all'impostazione normale quando si raggiunge il waypoint. Per esempio: puoi impostare la mappa ad un valore di zoom di 50% per il normale spostamento, in modo da vedere una maggiore porzione della mappa, e specificare un valore di zoom di 100%, o di qualunque altro valore, per l'ingresso nella prossimità, per vedere meglio la curva che dovrai eseguire.

Configurazione della Navigazione

Disegna Linea Navig. - Attiva la visualizzazione della linea di navigazione, una linea che va dalla tua posizione corrente fino alla tua posizione "vai a".

Spes. Linea - Determina lo spessore della linea di navigazione.

Colore Linea 1 - Indica il colore usato per riempire la linea di navigazione.

Colore Linea 2 - Indica il colore usato per il contorno della linea di navigazione.

Log Book

Scheda Generale

Percorso Log Book File - Il percorso per la cartella che contiene i file di log book.

Auto 1

Ora / Cambio di dist. - Vengono registrati automaticamente la posizione, la data e l'ora, e altri parametri, quando si verificano le condizioni definite dalla configurazione.

Activa - Toccalo per attivare le opzioni.

Imm. - Se è selezionato, nel log viene salvata l'immagine di una piccola porzione della mappa.

Auto 2

Cambio di vel. / Cambio di direz. - Vengono registrati automaticamente la posizione, la data e l'ora, e altri parametri, quando si verificano le condizioni definite dalla configurazione.

Attiva - Toccalo per attivare le opzioni.

Imm. - Se è selezionato, nel log viene salvata l'immagine di una piccola porzione della mappa.

Auto 3

La posizione, la data e l'ora, e gli altri parametri vengono registrati automaticamente quando si entra nella Prossimità del Wp, o al momento della Connessione o della Disconnessione dal GPS.

Attiva - Toccalo per attivare le opzioni.

Imm. - Se è selezionato, nel log viene salvata l'immagine di una piccola porzione della mappa.

Configurazione delle Unità di Misura

Possono essere impostate varie unità di misura per Velocità, Distanza, Altitudine e Gradi.

Configurazione del Monitor della Velocità

Velocità Min - Ogni volta che la velocità scende sotto la velocità minima specificata, viene aperto il file minspeed.wav. Il segnale acustico non verrà attivato più finché non risali oltre la velocità minima e poi non scendi di nuovo al di sotto.

Imposta Vel. Appena si arriva alla velocità impostata, viene aperto il file setspeed.wav.

Velocità Max - Ogni volta che la velocità supera la velocità massima specificata, viene aperto il file maxspeed.wav.

Attiva - Le impostazioni possono essere attivate separatamente inserendo un segno di spunta nelle caselle corrispondenti.


OziExplorerCE File Menu Options

Opzioni del menu "File"

ozice_file_menu.gif (2764 bytes)

Apri File Mappa - Mostra la finestra "Open Map File" per permetterti di selezionare una mappa. Il primo Percorso File Mappe della configurazione sarà usato come cartella di default. Puoi navigare in qualsiasi cartella, per selezionare una mappa da aprire.

Open Map File

Apri Mappe Recenti - Mostra le 10 mappe usate più di recente per permetterti di sceglierne una.

ozice_open_mru.gif (3836 bytes)

Opzioni del menu Waypoint

ozice_wpt_menu.gif (7591 bytes)

Waypoint / Crea Wp al Cursore - Crea un waypoint alla posizione corrente del puntatore (al centro dello schermo).

Waypoint / Crea Log dei Wp su File - Se l'opzione è selezionata, i waypoint creati sono registrati sul disco. Il file ceWaypoint.wpt continuerà a crescere, quindi dovrebbe essere azzerato ogni tanto.

Waypoint / Salva File Log dei Wp - Salva il file di registrazione dei waypoint ceWaypoint.wpt in un altro file con un nome derivato dalla data. In realtà, il file di log viene solamente copiato. La finestra di salvataggio ti permette di selezionare un percorso ed un nome di file, in alternativa al nome di default che compare e che deriva dalla data e dall'ora.

Waypoint / Elimina File Log dei Wp - Elimina il file di log waypoint ceWaypoint.wpt. Verrà creato automaticamente un nuovo file con la registrazione di nuovi waypoint.

Waypoint / Apri File Wp - Carica un file Waypoint OziExplorer e mostra i waypoint sulla mappa. I waypoint correntemente caricati vengono rimossi.

ozice_wpt_load.gif (6899 bytes)

Waypoint / Salva i Wp della Mappa - Salva i waypoint correntemente caricati. La finestra di salvataggio ti permette di selezionare un percorso ed un nome di file, in alternativa al nome di default che compare e che deriva dalla data e dall'ora.

ozice_wpt_save.gif (4941 bytes)

Waypoint / Cancella i Wp dalla Mappa - Rimuove i waypoint correntemente caricati e visualizzati, ma non influisce sui waypoint salvati nel file di log waypoint sul disco.

Waypoint / Elenco Waypoint - vedi la guida Elenco Waypoint .

Opzioni del menu Rotte

ozice_rte_menu.gif (4805 bytes)

Rotte / Carica File Rotta - Carica un file Rotta che è stato creato in OziExplorerCE o in OziExplorer per PC, oppure caricato dal GPS. Se il file ha più di una rotta con relativi waypoint, comparirà una finestra di dialogo per permettere di selezionare la rotta desiderata (consulta Lavorare con le Rotte).

ozice_rte_load.gif (5865 bytes)

Rotte / Salva Rotta - Salva una rotta che è stata creata o modificata (ad esempio, la rotta correntemente visualizzata). La finestra di salvataggio ti permette di selezionare un percorso ed un nome di file, in alternativa al nome di default che compare e che deriva dalla data e dall'ora.

ozice_rte_save.gif (5023 bytes)

Rotte / Cancella Rotta dalla Mappa - Rimuove la rotta correntemente caricata e visualizzata.

Rotte / Proprietà Rotta - Mostra le proprietà della rotta e dei waypoint di rotta. I waypoint di rotta sono visualizzati in un elenco, e le relative posizioni sono secondo il datum della mappa correntemente visualizzata. Diversi bottoni permettono di cambiare le proprietà.

ozice_b_rte_rev.gif (907 bytes) | Inverte i waypoint all'interno della rotta. Va usato se la direzione della rotta invertita non è esattamente uguale a quella della rotta originale: puoi invertire la rotta, effettuare dei cambiamenti ai waypoint e poi salvarla come un nuovo file di rotta. Non è pensato per invertire una rotta in vista di un semplice viaggio di ritorno lungo lo stesso percorso: in questo caso, la rotta può essere invertita con l'opzione Rotta Inversa del menu Mappa - Navigazione.
ozice_b_rte_silent.gif (915 bytes) | Cambia le proprietà del waypoint di rotta selezionato per renderlo silenzioso. Il waypoint con la proprietà "Silenzioso" non avrà una prossimità, di conseguenza non mostrerà un'immagine né emetterà un segnale acustico.
 | Un waypoint normale può essere scelto da un elenco waypoint ed inserito nell'elenco della rotta subito dopo il waypoint selezionato. Il waypoint normale viene copiato nella rotta, ed i cambiamenti successivi operati sul waypoint normale di origine non avranno effetti su quello salvato nella rotta.
 | Apre le proprietà dei waypoint per permettere le modifiche.
 | Se tocchi il waypoint, lo contrassegnerai per eliminarlo; per eliminare il contrassegno, toccalo un'altra volta. Quando la finestra viene chiusa con il bottone OK, i waypoint contrassegnati vengono eliminati. Se la finestra è chiusa con il bottone X, i waypoint contrassegnati non vengono eliminati.
ozice_b_rte_up.gif (905 bytes) | Il waypoint selezionato si sposterà nell'elenco verso l'alto, assumendo una nuova posizione nella rotta.
ozice_b_rte_down.gif (909 bytes) | Il waypoint selezionato si sposterà nell'elenco verso il basso, assumendo una nuova posizione nella rotta.

ozice_track_menu.gif (2903 bytes)

Log della Traccia / Crea File Log di Traccia - Se l'opzione è selezionata, in modalità moving map la traccia verrà salvata in un file (verrà aggiunta al file e salvata automaticamente). Il file ceTrack.plt continuerà a crescere, quindi dovrebbe essere azzerato ogni tanto.

Log della Traccia / Salva Log Traccia su File - Salva il file di registrazione delle tracce ceTrack.plt in un altro file con un nome derivato dalla data. In realtà, il file di log viene solamente copiato. La finestra di salvataggio ti permette di selezionare un percorso ed un nome di file, in alternativa al nome di default che compare e che deriva dalla data e dall'ora.

Log della Traccia / Azzera File Log della Traccia - Elimina il file di log tracce ceTrack.plt. Verrà creato automaticamente un nuovo file con la registrazione di nuove tracce.

Log della Traccia / Carica File di Traccia (Mem) - Carica un file Traccia nel log di tracce della memoria. Poiché il registro delle tracce della memoria può contenere solo 1000 punti, vengono caricati solo gli ultimi 1000 punti di traccia.

Log della Traccia / Salva Log della Traccia (Mem) - Salva il log di tracce della memoria (il log di tracce della memoria può contenere solo 1000 punti). Se vuoi salvare la tua traccia completa per il tuo viaggio, devi usare l'opzione "Crea Log traccia su file", altrimenti catturerai solo gli ultimi 1000 punti. La finestra di salvataggio ti permette di selezionare un percorso ed un nome di file, in alternativa al nome di default che compare e che deriva dalla data e dall'ora.

Log della Traccia / Cancella Log della Traccia (Mem) - Rimuove dalla mappa la traccia della memoria correntemente caricata e visualizzata, non influisce sulla traccia salvata nel file di log di traccia sul disco.

Upload/Download - Lancia il programma di upload e download GPS - vedi la guida OziCEgps.

Configurazione - vedi la guida Configurazione.

Opzioni di menu della Guida

ozice_help_menu.gif (2733 bytes)

Guida / Guida - Mostra la guida.

Guida / Info su OziExplorerCE - Mostra le informazioni sui diritti e sulla versione software.

Guida / Info Registrazione - Mostra il nome utente registrato.

Guida / Inserisci Codice di Registrazione - Inserisci il nome utente registrato ed il codice di registrazione e tocca il bottone OK.

ozice_help_register.gif (4073 bytes)

Guida / Rimuovi Codice di Registrazione - Rimuove le informazioni relative alla registrazione corrente di OziExplorerCE.

Guida / Info Sviluppatore - Mostra informazioni specifiche sulle proprietà dei colori del dispositivo.

Esci - Chiude il software.


OziExplorerCE View Menu Options

Opzioni del menu "View"

Cerca Nome - Mostra la finestra "Name Search" o Cerca Nome (per maggiori dettagli, vedi la guida Cerca Nome) .

Mostra Vista Mappa - Mostra/nasconde la finestra della mappa che mostra la mappa intera.

ozice_b_zoom_mv.gif (863 bytes) Usa questi bottoni per cambiare le dimensioni della Vista Mappa.

Mostra/nasconde la visualizzazione di oggetti (waypoint, rotte, tracce e caratteristiche della mappa) sulla Vista Mappa.

Toccando la mappa della Vista Mappa, si fa scorrere la mappa principale centrandola sul punto toccato.

Vengono mostrati waypoint, rotte, tracce e caratteristiche della mappa.

Tocca i bordi colorati della mappa per mostrare un elenco delle mappe disponibili per quella posizione.

Visualizza Scala - Mostra/nasconde la barra della Scala.

ozice_view_scale.gif (968 bytes)

Tocca la scala per mostrare la didascalia di trascinamento della scala, e trascina la finestra della scala con lo stilo poggiato sulla didascalia; tocca di nuovo la scala per chiudere la didascalia.

Velocità - Mostra/nasconde la finestra della velocità, che contiene anche il rilevamento e l'altitudine. Le unità di misura usate si impostano nella configurazione delle Unità di misura.

ozice_view_speed.gif (1589 bytes)

Mostra Info Navigazione - Mostra/nasconde la finestra di navigazione. Se il nome da mostrare è troppo lungo, compariranno solo i primi 3 caratteri e gli ultimi 3. Le unità di misura usate si impostano nella Configurazione delle Unità di Misura.

ozice_view_navig.gif (1714 bytes)

Waypoint

Waypoint / Mostra - Mostra/nasconde i waypoint.

Waypoint / Evidenzia Waypoint - Mostra/nasconde l'evidenziazione dei waypoint, che consiste in un cerchio grande e marcato che circonda ciascun waypoint.

Waypoint / Mostra Nomi - Mostra/nasconde i nomi dei waypoint.

Waypoint / Bianco e Nero - I waypoint saranno sempre mostrati in bianco e nero.

Waypoint / Mostra Prossimità - Mostra la zona di prossimità che è stata specificata (in OziExplorer per PC) per il waypoint.

Waypoint / Proprietà Wp Automatiche - Quando verrà creato un nuovo waypoint, comparirà automaticamente la finestra delle proprietà per permettere di effettuare modifiche.

Rotta

Rotte / Mostra - Attiva e disattiva la visualizzazione della rotta.

Rotte / Evidenzia Rotta - Mostra/nasconde l'evidenziazione dei waypoint di rotta, che consiste in un cerchio grande e marcato che circonda ciascun waypoint.

Rotte / Mostra Nomi Wp - Mostra/nasconde i nomi dei waypoint di rotta.

Rotte / Mostra Nome Rotta - Mostra/nasconde il nome della rotta.

Rotte / Bianco e Nero - La rotta e i waypoint di rotta saranno sempre mostrati in bianco e nero.

Rotte / Proprietà Wp Automatiche - Quando verrà creato un nuovo waypoint di rotta, comparirà automaticamente la finestra delle Proprietà per permettere di effettuare modifiche.

Tracce

Tracce / Mostra - Attiva e disattiva la visualizzazione delle tracce sulla mappa.

Tracce / Ripeti Traccia - Carica un file Traccia ma non lo mostra immediatamente. Riproducilo usando il bottone di avvio delle comunicazioni NMEA (quello con il fulmine e la voce "GPS", sulla Barra degli Strumenti Principale). In effetti, ho codificato la funzione come una specie di simulatore NMEA.

Oggetti della Mappa

Oggetti della Mappa - Mostra/nasconde la visualizzazione sulla mappa di caratteristiche e commenti della mappa.

Barre degli Strumenti

ozice_view_toolbars.gif (1872 bytes)

Barra Principale - Solo per PocketPC, mostra o rimuove la Barra Strumenti. Il PC Handeld ha una barra degli strumenti fissa (visualizza).

Barra Waypoint - Mostra o rimuove la Barra Strumenti che serve alla creazione e alla modifica di waypoint (visualizza).

Barra Crea Rotta - Mostra o rimuove la Barra Strumenti che serve alla creazione e alla modifica di rotte (visualizza).

ozice_toolbar_route_create.gif (1405 bytes)

Barra Navigazione Rotta - Mostra o rimuove la Barra Strumenti di navigazione delle rotte (visualizza).

Barra Traccia - Mostra o rimuove la Barra Strumenti che serve alla creazione e alla modifica di tracce (visualizza).


OziExplorerCE Map Menu Options

Opzioni del menu " Map"

ozice_map_menu.gif (3227 bytes)

Moving Map (GPS) - Avvia le comunicazioni con il GPS per la modalità Moving Map.

Mostra Dati NMEA - Le stringhe vengono collocate in sequenza in un elenco, man mano che arrivano dal tuo GPS.

Mostra Satelliti - Se il tuo GPS è collegato ed invia le stringhe GSV NMEA, una schermata grafica mostra i satelliti che il tuo GPS ha agganciato.

"Sats in Use" (Satelliti in uso) - Il numero di satelliti che il GPS sta tracciando.

HDOP ("Horizontal Dilution of Precision") - Diluizione orizzontale della precisione.

"Sat Fix" (Fix satellitare) - Indica se il GPS ha o non ha ottenuto un fix di posizione. Considera che il GPS può inviare comunque una posizione ma non aver ancora acquisito un fix 3D certo.

Auto - Se la casella è spuntata, la finestra Mostra satelliti compare quando vengono avviate le comunicazioni con il GPS e si chiude automaticamente quando viene ottenuto un fix. Succede solo se il GPS sta inviando dati NMEA.

Navigazione - Controlla le funzioni di navigazione.

ozice_map_nav_menu.gif (2213 bytes)

Navigazione / Annulla Navigazione - Disattiva la navigazione lungo una rotta.

Navigazione / Rotta Normale - Attiva la navigazione di una rotta. La linea di navigazione che va dalla tua posizione corrente al primo waypoint di rotta comparirà se in Configurazione della Navigazione è stato selezionato "Disegna Linea Navig.".

Navigazione / Rotta Inversa - L'opzione si usa per invertire una rotta allo scopo di tornare indietro lungo lo stesso percorso. Se la rotta di ritorno è diversa da quella di andata, usa la Barra Rotta e la finestra Proprietà Rotta per apportare dei cambiamenti alla tua rotta.

Navigazione / Voce Log Book - Apre la finestra di dialogo per aggiungere note addizionali ad una voce di log book. Digita il testo da includere nella voce. La voce salverà la posizione, la data e l'ora, e altri parametri. Può essere inclusa un'immagine di una porzione della mappa.

Navigazione / Mostra Log Book - Visualizza le voci di log book del browser web installato sul tuo PDA. Se non hai installato un browser web, non possono essere visualizzate. I file sono nel formato .html, che può essere copiato sul PC e riprodotto con un browser web.

Informazioni Mappa - Mostra informazioni sulla mappa correntemente caricata.

ozice_map_info.gif (3989 bytes)

Trova Mappe - Offre diverse opzioni di ricerca delle mappe.

Trova Mappe / Trova mappe al puntatore - Scansiona i Percorsi File Mappe e mostra i nomi delle mappe che coprono la posizione del puntatore (il centro dello schermo).

Trova Mappe / Trova Mappe più dettagliate - Scansiona i Percorsi File Mappe alla ricerca di una mappa più dettagliata per la posizione corrente.

Trova Mappe / Trova Mappe meno dettagliate - Scansiona i Percorsi File Mappe alla ricerca di una mappa meno dettagliata per la posizione corrente.

Trascina Oggetti - Attiva la modalità di trascinamento degli oggetti. In questa modalità, i punti di traccia, i waypoint e le rotte possono essere spostati con lo stilo, tenendolo premuto sull'oggetto e trascinandolo in una nuova posizione (Nota: se lo stilo viene premuto per più di 1 secondo prima di iniziare il trascinamento, apparirà un menu popup).

Controllo Schermo - Attiva il Controllo Schermo, modalità in cui lo schermo è diviso in una griglia a 9 scomparti, ciascuno dei quali funziona come un bottone.

altri dettagli

Zoom / Mappa Intera - Seleziona un livello di zoom tra quelli disponibili, in modo che la mappa rimanga all'incirca delle stesse dimensioni dello schermo.

Zoom / (i livelli di zoom) - Tutti i livelli di zoom sono disponibili.

Vai alla Posizione sulla Mappa - Centra il puntatore nel punto voluto della mappa attiva.

ozice_map_goto.gif (2298 bytes)


OziExplorerCE Toolbars

Barre degli strumenti

  • Barra Principale
  • Barra Sistema
  • Barra Waypoint
  • Barra Crea Rott a
  • Barra Navigazione Rott a
  • Barra Tracce


OziExplorerCE Name Search

Cerca Nome

ozice_view_ns.gif (5850 bytes)

I database di ricerca di OziExplorer per PC e di OziExplorerCE sono identici, e i database creati per OziExplorer PC possono essere usati con OziExplorerCE. Per i dettagli sul modo di creare questi database, vedi la pagina web "Name Search" nella sezione "Utilities" del sito web www.oziexplorer.com .

Per usare un database di ricerca per nome ("Name Search"):

  • Copia un file di database di ricerca (*.names) e il corrispondente file delle tipologie (*.types) sul tuo dispositivo CE (di solito nella cartella "Name Search" o Cerca Nome sotto la cartella OziExplorer).
  • Seleziona Cerca Nome dal menu Mostra o il bottone con la lente di ingrandimento sulla Barra degli Strumenti Principale.
  • Carica un database di nomi.

Altre possibilità:

  • "Find" - cercherà nei Percorsi File Mappe attivi le mappe che contengono la posizione corrente del puntatore.
  • "Wp" - può essere aggiunto un nuovo waypoint nella posizione corrente del puntatore.
  • "Gt" - inizia la navigazione verso la posizione selezionata.
  • "Map" - centra la posizione corrente sullo schermo. Se la posizione corrente non è nella mappa attualmente caricata, verrà cercata una mappa nei Percorsi file Mappe attivi.

Filtro (di ricerca)

I database possono essere filtrati usando i metodi seguenti:

  • inserire caratteri del nome della posizione che volete trovare nel campo Cerca Nome
  • per uno specifico tipo di oggetto, selezionare il codice corrispondente
  • per indicare che il testo inserito va inteso come inizio del nome da sinistra, toccare la casella di spunta "L" (è selezionata di default)
  • per cercare solo posizioni all'interno della mappa correntemente caricata, toccare la casella di spunta "M".

Quando le condizioni del Filtro sono state impostate, toccate il bottone F per cominciare.

Nota Speciale: Toccare la casella di spunta "L" ed inserire caratteri nel campo Cerca Nome è il metodo di ricerca più veloce. Il software esegue una ricerca binaria per localizzare rapidamente il primo Record. Questo presuppone che il database sia in ordine alfabetico. Se la casella di spunta "L" non è selezionata (o se non vengono inseriti caratteri del nome da cercare), la ricerca viene fatta su ciascun Record per vedere se soddisfa le condizioni del filtro. Questo richiede molto tempo.

Il massimo numero di Record trovati che un filtro può contenere è 5000, dopo di che la ricerca si ferma.

ozice_b_ns_editbox.gif (1039 bytes)
Riquadro inserimento nome da cercare - Ricerca di Record che concordino coi caratteri inseriti. Può essere inserito qualsiasi numero di caratteri.
ozice_b_ns_combo.gif (1036 bytes)
Selezione codice - Ricerca di Record che abbiano questo codice.
ozice_b_ns_load.gif (910 bytes) | Carica un file del database "Name Search" o "Cerca Nome" (*.names).
ozice_b_ns_map.gif (915 bytes) | Mostra sulla mappa correntemente caricata la posizione dell'elemento selezionato nell'elenco (puoi anche toccare due volte l'elemento nell'elenco). - Se la posizione non è nella mappa corrente, verrà cercata una mappa nei Percorsi File Mappa attivi.
ozice_b_ns_wsize.gif (889 bytes) | Minimizza la finestra Cerca Nome per visualizzare la mappa.
ozice_b_ns_find.gif (901 bytes) | Cerca tutte le mappe che contengano la posizione dell'elemento selezionato nei Percorsi File Mappa attivi .
ozice_b_ns_wpt.gif (895 bytes) | Crea un waypoint nella posizione dell'elemento selezionato. I primi 6 caratteri del nome vengono usati come nome del waypoint .
ozice_b_ns_goto.gif (890 bytes) | Vai a - Naviga verso la posizione dell'elemento selezionato.
ozice_b_ns_filter.gif (879 bytes) | Filtra il database per mostrare i Record che soddisfano le condizioni inserite. Il titolo della finestra di dialogo contiene un'aggiunta ("Filtered", Filtrato) ad indicare che si tratta di un risultato filtrato.
ozice_b_ns_left.gif (901 bytes) | Cerca i Record con un nome che corrisponda alla maggior parte dei caratteri iniziali del nome.
ozice_b_ns_onmap.gif (914 bytes) | Cerca i Record contenuti nella mappa correntemente caricata.

Nota: Non è possibile applicare un nuovo filtro ad un filtro correntemente in uso - una volta che un filtro è completo, ogni nuova selezione di un filtro disattiva immediatamente il filtro corrente prima di applicare quello nuovo.

Nota: La finestra Cerca Nome si minimizza dopo che hai toccato un'opzione, perché potresti voler vedere la mappa.

Nota: Tutti i Record che sono indicati come cancellati nel database hanno un " * " vicino al nome. Per rimuovere questi Record, bisogna caricare il database di nomi in un database editor (for dbase 4 files), cancellare permanentemente ("packing") i Record e salvare nuovamente il file.


OziExplorerCE Operation

Operatività

  • Che cos'è una mappa
  • Aprire una mappa
  • Come viene cercata un'immagine mappa
  • Usare l'indicizzazione dei file per una ricerca delle mappe più veloce
  • Scorrimento della mappa
  • Modo Tutto Schermo
  • Oggetti della mappa , informazioni
    e menu popup
  • Controllo dello schermo
  • Linea di Stato delle informazioni GPS
  • Moving Map (tracciamento in tempo reale)
  • Ricerca di mappe
  • Scala della mappa
  • Zoom della mappa
  • Vista Mappa
  • Lavorare con le Tracce
  • Ripeti Traccia
  • Lavorare con i Waypoint
  • Zone di Prossimità di un waypoint
  • Lavorare con le Rotte
  • Navigazione
  • Monitor della Velocità

Che cos'è una mappa

Una mappa in OziExplorer è un'immagine di una mappa che è stata calibrata (georeferenziata) in modo che OziExplorer possa usare la posizione di ogni pixel della mappa per determinare la sua reale posizione geografica.

Quando calibri una mappa in OziExplorer per PC, viene creato un file di mappa con estensione .map che contiene le informazioni di calibrazione e un link all'immagine della mappa che stai usando.

Quindi, un file Mappa contiene almeno le seguenti informazioni:

  • Un link all'immagine della mappa
  • Il datum della mappa
  • La proiezione cartografica usata per la mappa
  • Le informazioni di calibrazione (georeferenziazione) della mappa.

La calibrazione della mappa e la creazione del file .map devono essere eseguite in OziExplorer PC e poi mappa e file devono essere copiati sul dispositivo.

Quando vuoi usare una mappa in OziExplorerCE, devi aprire un file di mappa che abbia un'estensione .map (esempio di nome: World.map).

Allora, OziExplorerCE leggerà dal file di mappa:

  • Il nome del file immagine mappa dal file .map, e aprirà l'immagine.
  • Il map datum e la proiezione della mappa.
  • Le informazioni di calibrazione dal file .map, e calcolerà i fattori necessari a convertire le coordinate dei pixel dell'immagine mappa in coordinate geografiche .

Una mappa consiste in 2 file:

  1. Il file .map che contiene le informazioni descritte sopra
  2. Il file immagine (.ozf2) che è l'immagine della mappa

Prima che le immagini delle mappe possano essere usate in OziExplorerCE, devono essere convertite nel formato ozf2 usando il programma img2ozf.exe. Questo programma è disponibile sul sito web www.oziexplorer.com

Aprire una mappa

Usa l'opzione Apri File Mappa del menu File o il bottone con la cartella che si apre sulla barra degli strumenti in basso.

Le mappe (il file .map) devono essere create con OziExplorer completo sul PC e poi copiate sul dispositivo CE, perché OziExplorerCE non può creare mappe.

Seleziona una mappa da caricare nell'elenco della finestra di dialogo "Open Map File" (Apri File Mappa): puoi navigare tra le cartelle del tuo palmare per cercare un percorso di file mappa.

Come viene cercata un'immagine mappa

OziExplorerCE cerca le immagini di mappe nel seguente ordine.

Il nome dell'immagine mappa viene letto dal file .map e vengono rimossi il percorso e l'estensione del file.

L'estensione .ozf2 viene aggiunta al nome del file.

  • Il nome viene cercato nel Percorso File Immagine 1.
  • Se non viene trovato, viene cercato nel Percorso File Immagine 2.

Se non viene trovato:

  • Viene cercato nel percorso dal quale il file .map era stato caricato.

Se non viene trovato, il nome del campo Nome in Open Map File viene usato come nome dell'immagine, e si ripete il processo descritto.

Se la ricerca non porta a risultati, compare il messaggio "I mage File not Found" (File immagine non trovato).

Usare l'indicizzazione dei file per una ricerca delle mappe più veloce

Per cercare le mappe più velocemente, i file di mappe sono indicizzati, e gli indici sono contenuti nella cartella "System Files" (File di sistema) allegata alla cartella "OziExplorer" principale.

Questi file di indici vengono creati la prima volta che viene iniziata la ricerca di una mappa. Il tempo richiesto dalla prima creazione degli indici dipenderà dal numero di file mappa di ciascuno dei Percorsi File Mappe attivi (vedi Configurazione / File Mappe e Dati).

Gli indici si usano per cercare mappe quando:

  • cerchi una mappa durante le operazioni con la Moving Map, se l'opzione "Trova Mappe più dettagliate" è attiva
  • usi l'opzione Controllo Schermo o le seguenti opzioni del Menu "Map":
    • Trova Mappe al Cursore
    • Trova Mappe più dettagliate
    • Trova Mappe meno dettagliate

Scorrimento della mappa - Ci sono 3 modi di far scorrere la mappa:

  1. Toccando lo schermo con un dito o con lo stilo si sposta il punto che hai toccato al centro dello schermo. Toccando lo schermo vicino ai bordi lo si fa scorrere più rapidamente che toccandolo vicino al centro.
  2. Muovendo lo stilo sulla mappa, la si trascina. Se è selezionato "Trascina Oggetti", non poggiare lo stilo su un oggetto all'inizio del movimento di trascinamento, o sposterai l'oggetto.
  3. Usando i tasti freccia, se disponibili, si trascina la mappa.

Non puoi far scorrere la mappa:

  • in modalità Moving Map (tracciamento della mappa in tempo reale)
  • o quando è attivo il Controllo Schermo. Puoi far scorrere la mappa durante le operazioni con la Moving Map disattivando l'opzione "Track GPS Position" (Traccia posizione GPS) sulla Barra Sistema.

Modo Tutto Schermo

Usa questa opzione della Barra Sistema per passare dal modo Tutto Schermo a quello normale e vice versa. Questa opzione funziona solo sui Pocket PC.

Oggetti della mappa, informazioni e menu popup

Informazioni popup - Tieni premuto lo stilo sulla mappa o su qualsiasi oggetto della mappa (waypoint, waypoint di rotta o punto di traccia attiva) finché non compare un cerchio rosso (per circa mezzo secondo), e stacca lo stilo per visualizzare una finestra con informazioni sulla mappa o sull'oggetto della mappa (il colore del cerchio può cambiare a seconda del colore della mappa sottostante).

La finestra rimarrà aperta per 10 secondi, per nasconderla immediatamente toccala con lo stilo.

Menu popup - Tieni premuto lo stilo sulla mappa o su qualsiasi oggetto della mappa (waypoint, waypoint di rotta o punto di traccia attiva) per almeno 1 secondo per visualizzare un menu popup con diverse opzioni. Il menu popup relativo alla mappa contiene le selezioni per lo zoom: Mappa Intera o 100%. I menu popup sugli oggetti della mappa sono differenti per ciascun tipo di oggetto.

Linea di Stato delle informazioni GPS - Mostra sulla sinistra le coordinate di posizione e sulla destra lo stato e l'attività NMEA.

  • "ON" indica che la comunicazione è attiva.
  • "NF" (testo bianco in campo rosso) indica che la comunicazione è attiva ma il GPS ha riportato di non avere un buon fix - ma può anche riportare comunque una posizione.
  • " * " lampeggia mentre le stringhe NMEA vengono processate.
  • " L " compare quando un punto di traccia viene registrato sul disco.
  • " T " compare quando un punto di traccia viene riportato sullo schermo.
  • "Busy" (testo blu in campo verde) indica che il software non ha finito di processare la stringa NMEA precedente, che ne è arrivata una nuova e che la nuova stringa non viene processata.

I dati GPS relativi al fix (0-nessun fix, G-fix GPS, D-fix DGPS + numero di satelliti che vengono tracciati + ora dell'ultimo aggiornamento DGPS) vengono anch'essi visualizzati nella linea di stato GPS .

Moving Map (tracciamento in tempo reale)

Per le operazioni della Moving Map hai bisogno di un GPS che possa emettere le stringhe NMEA $GPRMC, $GPGGA, $GPGLL; anche la stringa $GPVTG, se necessario, viene usata per ottenere informazioni aggiuntive.

Devi configurare OziCE e selezionare il tipo di stringa che il tuo GPS emette: se il tuo GPS emette la stringa $GPRMC, selezionala sempre perché contiene la maggior parte delle informazioni; dopo questa, la migliore è $GPGGA ed infine $GPGLL.

Seleziona il baud rate più alto che puoi per le comunicazioni, assicurati che OziCE ed il GPS usino entrambi lo stesso baud rate.

In confronto ai PC, i dispositivi CE sono molto lenti e possono non riuscire ad aggiornare lo schermo, disegnare la traccia e i waypoint, controllare i waypoint di prossimità ecc. nel tempo tra una stringa NMEA e l'altra. Quando succede, si cominciano a perdere i caratteri che arrivano dal GPS e a confondere le informazioni. Non ho trovato nella codifica alcun modo di evitarlo. In questi casi, vengono raccolti dati errati e calcolate posizioni inesatte, il che di solito provoca l'uscita della traccia dalla mappa e la sua perdita. L'altro sintomo è che le posizioni NMEA tendono ad essere in ritardo sulla posizione effettiva.

Per evitarlo, devi:

1. Aumentare il lasso di tempo tra un aggiornamento dello schermo e l'altro a 2 o 3 o oltre: i dati di posizione vengono sempre raccolti, la velocità viene sempre aggiornata sullo schermo, i waypoint di prossimità vengono sempre controllati ma lo schermo si aggiorna solo dopo ogni intervallo impostato. Questo è il metodo MIGLIORE e preferenziale per evitare questi problemi.

2. Tenere attiva l'opzione "Usa Chk Sum" (usa la somma di verifica o "checksum" per le stringhe NMEA) nella configurazione NMEA (GPS). La somma di verifica verrà calcolata e confrontata alla somma di verifica della stringa, e se non coincidono la stringa verrà respinta. Questo impedisce che dati errati vengano processati ma non impedisce che la posizione NMEA rimanga indietro rispetto alla tua effettiva posizione.

3. Mantenere l'impostazione della lunghezza della Coda Traccia molto bassa: il limite è di 1000 punti, ma anche 100 possono causare problemi. Se necessario, disattiva la visualizzazione della traccia.

4. Mantenere lo Spessore Traccia al minimo possibile, non più di 2 pixel.

5. Mantenere l'intervallo del Log della Traccia (il valore "Dist Mem File" in Configurazione / Tracce) impostato su un numero ragionevolmente alto, in modo che siano raccolti meno punti di traccia per la visualizzazione sullo schermo: questo ti permette di usare una Coda Traccia più corta. La registrazione dei punti di traccia sul disco è indipendente da questa impostazione.

Cambiare mappa - Quando superi la linea dei confini della mappa (o i marcatori degli angoli), puoi cercare una nuova mappa. Verrà selezionata la mappa più dettagliata. Se è stata attiva l'opzione "Carica Mappa Dettagl." in Configurazione / Moving Map / Mappa Dettagliata, verrà cercata una mappa più dettagliata ogni 90 secondi, indipendentemente dalla posizione corrente sulla mappa. Le mappe vengono cercate solo nei Percorsi File Mappe Attivati (con segno di spunta alla voce "Attiva" in Configurazione / File Mappe e Dati). Questo ti permette di separare le tue mappe in diverse categorie, io ad esempio tengo le mie mappe stradali separate dalle mappe nautiche ecc.

Avviare il modo Moving Map - Seleziona l'opzione Moving Map (GPS) sul menu "Map" o tocca il bottone con il fulmine sulla barra degli strumenti.

Tracciamento posizione GPS - L'opzione Tracciamento posizione GPS sulla Barra Sistema attiva e disattiva il Tracciamento GPS. Quando il tracciamento è attivo, la mappa è centrata automaticamente sulla tua posizione. Quando è disattivato, il GPS rimane connesso, ma la mappa non è centrata automaticamente, e può essere trascinata per visualizzarne altre sezioni.

Ricerca di mappe

Se si seleziona l'opzione Trova Mappe al Cursore nel menu "Map", tutte le mappe che contengono la posizione corrente del cursore verranno cercate nella cartella da cui era stata caricata la Mappa corrente e nei Percorsi File Mappe attivi.

Una mappa dell'elenco può essere aperta:

  • toccandola due volte (la finestra di dialogo Mappe Trovate rimarrà aperta), in questo modo è possibile vedere rapidamente mappe aggiuntive, se lo si desidera
  • o selezionandola e toccando il bottone OK (la finestra di dialogo scomparirà).

Scala della mappa

Selezionando l'opzione Visualizza Scala sul menu "View", si apre una barra della scala sulla mappa. Il numero sulla barra è la distanza coperta da ogni segmento della barra (in altre parole, il numero rappresenta la distanza coperta dal segmento bianco, e tutti i segmenti sono della stessa misura).

Puoi trascinare la barra della scala toccandola e trascinandone il titolo; per nascondere il titolo, tocca ancora la barra. La barra della scala non può ruotare.

Zoom della mappa

La mappa può essere ingrandita e rimpicciolita toccando i bottoni con le lenti di ingrandimento sulla Barra degli Strumenti Principale, oppure selezionando un'opzione di zoom dal menu "Map". Configura i livelli di zoom superiori al 40% di cui hai bisogno nel menu File / Configurazione / Opzioni Generali / Livelli Zoom. I livelli di zoom sotto il 40% sono tutti disponibili.

Con l'opzione Mappa Intera, la mappa viene portata ad un livello di zoom tale da riempire lo schermo il più possibile: il livello di zoom scelto automaticamente deve essere uno di quelli dell'elenco Zoom, quindi la mappa può superare le dimensioni dello schermo o essere un po' più piccola, ma ci si avvicinerà molto.

L'opzione Mappa Intera è così utile che è disponibile anche sulla barra degli strumenti in alto come bottone ("FULL") e sul menu popup che si può attivare tenendo premuto lo stilo sulla mappa. Allo stesso modo, è disponibile anche il livello di zoom 100%, per poter tornare rapidamente allo zoom normale. L'opzione Mappa Intera si può usare un po' come la Vista Mappa.

Nota - Per ragioni tecniche, non saranno disponibili infiniti livelli di zoom, e non è possibile usare lo zoom trascinando la mappa.

Vista Mappa

La finestra Vista Mappa mostra la mappa intera.

  • Toccando un punto della Vista Mappa, si farà scorrere la mappa principale centrandola sulla stessa posizione.
  • Tocca il bordo colorato intorno alla mappa per mostrare un elenco delle mappe disponibili per quella posizione.
  • Usa i bottoni + / - sulla finestra Vista Mappa per cambiare le dimensioni della finestra.
  • Usa il bottone con il punto rosso per attivare/disattivare la visualizzazione di Waypoint, Caratteristiche della Mappa e Commenti della Mappa.

Ripeti Traccia

Per ripetere una traccia, seleziona l'opzione "Ripeti Traccia" sul menu "View" / Tracce. Carica la traccia che vuoi ripetere. Seleziona l'opzione "Moving Map (GPS)" sul menu "Map" o tocca il bottone Start GPS sulla Barra degli Strumenti Principale. La traccia sarà ripetuta usando le stesse impostazioni di configurazione usate per le normali operazioni con la Moving Map. Per annullare la modalità Ripeti Traccia, devi selezionare di nuovo l'opzione "Ripeti Traccia".

L'opzione di CE Ripeti Traccia può usare i file di traccia prodotti da OziExplorer completo.

Navigazione

La navigazione può essere impostata:

  • selezionando un waypoint nell'Elenco Waypoint e toccando il bottone "Vai a".
  • creando e/o caricando una rotta e attivando la navigazione lungo la rotta. Nota: questo non è un calcolo automatico della rotta, devi definire la rotta manualmente. Per i dettagli, vedi la sezione "Lavorare con le Rotte".
  • selezionando una posizione nella finestra di dialogo "Name Search" e toccando il bottone "Gt".

Le informazioni di navigazione possono essere visualizzate su una barra di stato che può essere attivata e disattivata con un'opzione del menu "View".

Monitor della Velocità

Attivando il monitor della velocità, quando vengono superate le soglie di velocità si aprono dei file wav. Se non vengono trovati i file wav, vengono usati i segnali acustici standard.

  • Velocità Min. - Quando la velocità scende sotto la velocità minima specificata, viene avviato il file minspeed.wav. Il suono non verrà ripetuto finché la velocità non salirà oltre il minimo impostato e non scenderà di nuovo sotto di esso.
  • Imposta Vel. - Quando la tua velocità sale oltre la velocità specifica impostata, viene avviato il file setspeed.wav.
  • Velocità Max - Quando la tua velocità sale oltre la velocità massima specificata, viene avviato il file maxspeed.wav.

Le soglie di velocità possono essere attivate indipendentemente l'una dall'altra toccando le caselle di spunta.


Hints and Tips

Suggerimenti e Trucchi

  • Registrazione del Log della Traccia
  • Misurazione della distanza
  • Creazione di Mappe ( file OZF2)
  • Scala della mappa e distanze di Prossimità
  • Scala della mappa e collocazione di un Waypoint
  • Suggerimenti per i bottoni delle Barre degli Strumenti (Tooltips)
  • Informazioni popup sugli oggetti della mappa
  • Menu popup per gli oggetti della mappa

Registrazione del Log della Traccia

I parametri della registrazione del Log della Traccia sono specificati nell'opzione Tracce del menu File / Configurazione / Tracce.

La registrazione del Log della Traccia può essere attivato e disattivato usando l'opzione File / Log della Traccia / Crea File Log di Traccia.

Nella configurazione del Log della Traccia, imposta il valore Dist Mem Log ad almeno 500 metri per assicurarti che non vengano registrati troppi punti. La distanza del Log condiziona il filtro, un'impostazione su un valore troppo basso non permette al filtro di lavorare efficientemente (lunghe porzioni rettilinee della traccia avranno troppi punti).

Mantieni la coda della traccia più corta che puoi, altrimenti lo strumento può impiegare troppo tempo a ridisegnare la traccia ad ogni cambiamento di posizione, facendo perdere degli aggiornamenti di posizione.

Misurazione della distanza

Puoi usare una traccia per misurare la distanza tra 2 punti qualsiasi.

  • Visualizza la Barra Tracce (menu View / Barre degli Strumenti)
  • Tocca il bottone del numero di Traccia [image] finché non trovi una traccia attiva vuota.
  • Usa il bottone di aggiunta [image] o quello di inserimento [image] per aggiungere, come punti di traccia, i 2 punti tra i quali vuoi misurare la distanza.
  • Tocca il bottone Elenco Tracce [image] e otterrai la misura della distanza nella colonna Distanza per la traccia.

Creazione di Mappe (file OZF2)

Queste sono alcune tecniche che uso con le mie mappe:

  • Non uso una scala di mappa inferiore quando una scala più ampia è sufficiente: per esempio, uso una scala 1:100.000 anziché 1:50.000 o 1:25.000, se ha abbastanza dettagli per le informazioni di cui ho bisogno.
  • Alcune mappe vengono create (o scansionate) ad un numero maggiore di Punti per pollice (DpI) di quanto è richiesto per vedere tutti i dettagli della mappa, in questo caso uso l'opzione "Initial Resize" (Ridimensionamento iniziale) nel programma convertitore Img2Ozf per ridurre la mappa a dimensioni accettabili. Prima di riuscire a determinare le dimensioni accettabili, può essere necessario fare qualche tentativo e qualche errore.

Scala della mappa e distanze di Prossimità

Quando imposti le distanze di prossimità, devi considerare la scala della mappa che stai usando. Per scale di mappa alte (diciamo 1:100.000 o maggiori) puoi aver bisogno di usare una distanza di prossimità maggiore (diciamo 1000m) di quanto non dovresti per una scala di mappa bassa (diciamo 1:25.000), dove una prossimità di 200m può andare bene.

Scala della mappa e collocazione di un Waypoint

Non è probabile che un waypoint, collocato su una mappa con una scala alta, sia situato nell'esatta posizione che ti aspetti quando la mappa passa ad uno zoom di 100%. Se la posizione è a uno o due pixel dalla posizione corretta allo zoom di 100% (il che fa apparire la posizione sullo schermo come se fosse corretta), quando ingrandisci la mappa l'errore di posizione si fa sempre più visibile.

Quando hai impostato delle distanze di prossimità brevi, se usi mappe con scale alte, devi assicurarti che la posizione del waypoint sia precisa per avere un avviso automatico preciso, collocando il waypoint ad uno zoom maggiore di 100%.

Suggerimenti per i bottoni delle Barre degli Strumenti (Tooltips)

Solo PocketPC.

Tieni premuto lo stilo su uno qualsiasi dei bottoni delle Barre degli Strumenti per mostrare un suggerimento sul bottone. Per sollevare lo stilo senza attivare il bottone, trascina via lo stilo dal bottone prima di staccarlo.

Informazioni popup sugli oggetti della mappa

Tieni premuto lo stilo sulla mappa o su un waypoint, un waypoint di rotta o un punto di traccia attiva, finché non compare un cerchio rosso (per circa mezzo secondo), e stacca lo stilo per visualizzare una finestra con informazioni sull'oggetto della mappa.

Menu popup per gli oggetti della mappa

Tieni premuto lo stilo per almeno un secondo sulla mappa o su un waypoint, un waypoint di rotta o un punto di traccia attiva, per visualizzare un menu popup con varie opzioni.


Image Formats Supported

Formati di immagine supportati

OziExplorerCE supporta solo i formati di immagine OZFx3, OZF2 e ECW. OZFx3 e OZF2 sono stati sviluppati appositamente per l'uso in OziExplorerCE. Viene fornito un programma di conversione per convertire le immagini delle mappe in questo formato. Possono essere convertiti la maggior parte dei formati di file supportati da OziExplorer PC.

(Nota: Dal momento che le librerie di codici disponibili sono adatte solo alle CPU ARM, il supporto ECW è disponibile solo per i PDA con CPU ARM.)

Il formato ECW è fortemente compresso e per questo occorre più tempo a decomprimere la porzione di immagine necessaria; questo lo rende più lento da usare del formato OZFx3.

Il formato OZF2 è stato rimpiazzato dal formato OZFx3 e non può più essere creato dal software di conversione Img2ozf.

Perché un nuovo formato?

I dispositivi PocketPC e CE con memoria RAM limitata richiedono un formato immagine che possa essere letto quando richiesto - in particolare, può essere letta dal file solo la porzione che deve essere visualizzata sullo schermo (questa tecnica viene chiamata "paging"). Questo consente di mantenere molto bassi i requisiti di memoria del software. Il formato OZFx3 è stato sviluppato per consentire un "paging" molto veloce dal disco. Anche il formato ECW è adatto al "paging", ma a causa dell'alta compressione il formato ECW è più lento da caricare su un PDA di OZFx3.

Per fare un esempio :

  • il formato BMP in genere non può essere caricato dal disco con il "paging" (cioè a porzioni), quindi l'intera immagine deve essere letta e caricata in memoria. Questo significa che 2 copie dell'immagine sono richieste quando l'immagine viene caricata, 1 nel file e 1 nella memoria temporanea. I dispositivi CE di solito non hanno memoria sufficiente per consentire questa operazione con mappe di dimensioni utili. Questo discorso si applica anche ai formati GIF, JPG, PNG e alla maggior parte degli altri.

In alcuni casi le dimensioni dell'immagine salvata in una scheda di memoria possono eccedere la memoria programmi del dispositivo: poiché il formato OZF2 viene caricato con la tecnica del "paging" dalla memoria del disco, il software può continuare a tenere aperta e usare l'immagine grande.

Non c'è un limite superiore per le dimensioni di un file immagine OZFx3, il limite sta nella possibilità di conversione dell'immagine.

Il software di conversione OZF
  • Sul sito web di OziExplorer è disponibile un programma per convertire file nel formato OZFx3 (img2ozf.exe, comprensivo di una guida aggiuntiva sull'uso del programma Img2Ozf).


Img2ozf

Usare il software Img2Ozf

Campi

Source Image Folder (Cartella Sorgente delle immagini) - Usa il bottone sul lato destro del campo per selezionare la cartella dove è contenuta l'immagine o le immagini da convertire.

Destination Folder (Cartella di destinazione) - La cartella dove le immagini convertite saranno salvate. Il bottone con la freccia in Su [image] selezionerà la stessa Cartella Sorgente.

Temp File Folder (Cartella di file temporanei) - Il processo di conversione può richiedere la creazione di alcuni file temporanei, qui viene specificata la cartella dove saranno contenuti tali file temporanei.

Map File Path (Percorso dei file di mappa) - Definisce il percorso dei file di mappa per le immagini da convertire. Se è selezionato "Copy the Map File" (Copia il file di mappa), questo percorso verrà scansionato per cercare un file di mappa per l'immagine convertita. Se viene trovato un file di mappa, viene copiato con l'aggiunta di "_ozf" alla fine del nome, e il collegamento all'immagine all'interno del file di mappa viene aggiornato per la nuova immagine. Se un'immagine viene ridimensionata usando l'opzione "Initial Resize" (Ridimensionamento iniziale), viene aggiunto un fattore di scala di mappa al file di mappa per una corretta calibrazione.

Copy the Map File (Copia il file di mappa) - Da usare insieme all'opzione "Map File Path" (Percorso del File di mappa). Se viene selezionato, il percorso verrà scansionato per cercare un file di mappa per l'immagine convertita. Se viene trovato un file di mappa, viene copiato e le informazioni all'interno del file vengono aggiornate.

Include Image Path (Includi il percorso immagine) - Se è selezionato, l'intero percorso dell'immagine convertita verrà incluso nel file di mappa.

Initial Resize (Ridimensionamento iniziale) - Se il riquadro di spunta è selezionato, imposta le dimensioni della nuova immagine come una percentuale dell'immagine originale. L'immagine ridimensionata diventerà il 100% dell'immagine nel file ozf2. L'ultima impostazione di ridimensionamento usata verrà salvata, ma devi sempre mantenere il segno di spunta, se vuoi che venga eseguito il ridimensionamento iniziale. Nota: A meno che tu non abbia esigenze specifiche per il ridimensionamento dell'immagine, il valore dovrebbe rimanere a 100% per la maggior parte delle conversioni.

Image File List (Elenco di file immagine) - L'elenco dei file della "Source Image Folder" (Cartella Sorgente delle immagini) che possono essere convertiti. Puoi selezionare tutti i file necessari dell'elenco usando i tasti "Maiusc" o "Ctrl" mentre fai clic sui nomi delle immagini. L'elenco può essere ordinato in base ad una colonna cliccando sul titolo della colonna (es.: per ordinare le immagini per Tipo, clicca su "Type"). L'elenco può essere filtrato usando il riquadro "Filter".

Filter (Filtro) - L'elenco di immagini può essere filtrato. Seleziona il tipo di immagine dal menu a discesa.

Select (None/All) (Seleziona (Tutti/Nessuno)) - Per deselezionare le selezioni correnti o per selezionare tutte le immagini dell'elenco.

Bottoni

Process Image Files to OZF2 Files (Trasforma i file di immagini in file OZF2) - Trasforma le immagini.

Abort (Annulla) - Annulla il processo. L'annullamento può non essere immediato, perché alcune parti di esso non possono essere interrotte.

Help - Lancia la guida di Img2ozf.

Close (Esci) - Chiude il programma.

Informazioni sull'avanzamento del processo

Riquadro dei dettagli sull'immagine - Il riquadro mostrerà informazioni sull'immagine che viene convertita. Le informazioni mostrate sono il nome del file immagine, le dimensioni dell'immagine, se l'immagine è completamente caricata o sottoposta a "paging" e la memoria che richiede.

Anteprima dell'immagine - Durante il processo di conversione, verrà mostrata un'anteprima dell'immagine.

Barra di Stato - La Barra di Stato in basso nella finestra mostrerà informazioni durante il processo di conversione.


Registered Features

Funzioni della versione Non registrata/Dimostrativa rispetto a quella Registrata

Queste sono le limitazioni incluse nella versione dimostrativa di OziExplorerCE:

  • La modalità "Moving Map" (comunicazione con il GPS) rimarrà attiva solo per 20 minuti ogni volta che avvii OziExplorerCE, e poi per 10 minuti (finché non riavvii l'applicazione). Alla fine di questi periodi verrà mostrata una finestra di dialogo, e la comunicazione verrà disattivata.
  • Sulla mappa, comparirà in sovraimpressione il testo "Demo Version" ("Versione dimostrativa").

A parte le limitazioni appena citate, la versione di valutazione funziona esattamente come la versione acquistata e registrata.


Condizioni d'uso

OziExplorerCE è stato sviluppato solo per scopi hobbistici o per sperimentazioni, non è stato progettato per essere la primaria fonte di navigazione o come mezzo primario di pilotaggio e guida di veicoli. Fai sempre affidamento sulla tua abilità di navigazione e su mappe ufficiali o carte nautiche prima di intraprendere decisioni od azioni.

Garanzia

Non forniamo nessuna garanzia con questo software, e non garantiamo che le funzioni contenute nel software soddisfino le tue esigenze, o che le operazioni del software siano senza interruzioni, prive di errori o accurate al 100 per cento; anche se abbiamo lavorato duramente per fornirti un prodotto privo di bug, è possibile che ne incontri (assieme a problemi, errori di calcolo e così via).

Limitazioni di responsabilità

In nessun caso saremo responsabili per danni, inclusa ogni perdita di profitto, perdite economiche, o altri incidenti o danni conseguenti all'uso o all'inefficienza del software o per rivendicazioni da parte di altre persone. L'utilizzo del software è ad esclusivo rischio dell'utilizzatore.

Condizioni della Licenza

Una copia acquistata o registrata di OziExplorerCE può essere utilizzata da una singola persona che utilizzi il software personalmente su uno o più computer, o installato su di una singola postazione utilizzata non contemporaneamente da più persone, ma non entrambe le situazioni. Questa non è una licenza d'uso simultanea.

Feedback

Mentre non possiamo garantire che il Software lavori esattamente come tu vuoi, noi possiamo garantirti che faremo del nostro meglio per risolvere i problemi, aggiungere prestazioni e aumentare l'operatività.

Copyright (c) - Diritti d'autore

OziExplorerCE è protetto dai Diritti d'autore e tutti i diritti appartengono unicamente a D & L Software Pty Ltd Australia.


Edit Position

Modifica della posizione

La finestra di dialogo Modifica ti permette di modificare la posizione di waypoint e waypoint di rotta.

Formato - Seleziona il formato dei dati di posizione, da inserire toccando la freccia [image] a destra nel riquadro.

Questi formati di posizione sono sempre disponibili:

  • Gradi minuti (Degrees Minutes)
  • Gradi minuti secondi (Degrees Minutes Seconds)
  • UTM

In base alle seguenti condizioni, vengono aggiunti altri formati di posizione:

  • Il formato di posizione che si abbina alla proiezione o reticolo della mappa viene aggiunto sempre.
  • Il formato di posizione che hai selezionato per la visualizzazione della posizione di punti della mappa viene aggiunto sempre.

Latitudine o Longitudine - Inserisci le coordinate nel formato selezionato. Puoi includere la specificazione "N" e "S" per nord e sud o "E" e "W" per est e ovest in qualsiasi punto della stringa. Possono essere usati anche i segni + e -.

Quelli che seguono sono esempi di posizioni inserite correttamente: il formato di posizione potrebbe essere impostato indifferentemente in Gradi minuti (Degrees Minutes) o in Gradi minuti secondi (Degrees Minutes Seconds), perché il formato del dato inserito viene individuato dal software in base agli spazi della stringa di posizione.

145.45675W = gradi decimali, ovest

56 32.4534S = gradi e minuti, sud

-23 46 12.56 = gradi, minuti e secondi, sud

Est o Nord - Se il formato di posizione selezionato è un reticolo, la posizione passa da Latitudine e Longitudine a Est e Nord. Possono essere inseriti valori positivi o negativi (+ o -).

Se il formato di posizione del reticolo richiede una Zona, compare un campo aggiuntivo per la zona.

Se il formato di posizione del reticolo è UTM , compare un campo aggiuntivo per l'Emisfero (N o S) .


Utilizzare OziExplorer CE

(Nota : Tutti i riferimenti ai PocketPC si applicano anche ai dispositivi PalmPC)

  • Tutorial
  • Limitazioni
  • Collegare il tuo dispositivo CE al tuo GPS
  • Configurazione
  • Opzioni dei Menu
    • Menu "File"
    • Menu "View"
    • Menu "Map"
  • I bottoni delle Barre degli Strumenti
  • I tasti dei PDA e i bottoni del Controllo Schermo
  • Log Book
  • Cerca Nome
  • Come funziona OziExplorerCE [image] guida al funzionamento di OziExplorerCE
  • Suggerimenti e Trucchi


ozice_d_logbook

Log Book

Il Log Book registra automaticamente in un documento html delle voci sulla base di impostazioni configurabili, e possono anche essere create delle voci manualmente.

Configurazione

Usa l'opzione di menu File / Configurazione / Log Book

Visualizzazione

Usa l'opzione di menu Map / Navigazione / Mostra Log Book

Il Log Book viene visualizzato in Internet Explorer.

Inserimento manuale

Usa l'opzione di menu Map / Navigazione / Voce Log Book

Le voci

Vengono salvate le seguenti informazioni:

  • Ora
  • Posizione
  • Velocità
  • Direzione
  • Altitudine
  • Note

Le voci di Log Book possono essere create automaticamente sulla base dei seguenti criteri.

  • per Ora
  • per variazione di Distanza
  • per variazione di Velocità
  • per variazione di Direzione
  • quando si entra nella zona di prossimità di waypoint
  • con la connessione al GPS
  • con la disconnessione dal GPS

Si può anche inserire una voce di Log Book manualmente.

Il Log Book è scritto come documento html per poter essere visualizzato con qualunque browser web.

Limitazioni

Le immagini di mappe non possono essere aggiunte al Log Book per i PDA con le versioni di Windows CE precedenti alla 3.

Esempi

Seguono degli esempi di voci di Log Book.

Creato file : venerdì 17 giugno 2005 9:04:42 AM

Ora: venerdì 17 giugno 2005 9:04:42 AM
Posizione : 27 22'24.8"S 153 01'09.6"E DMS
Velocità : 20.0 KPH
Direzione : 0.0 True 350.0 Mag.

Note
Connessione GPS

Ora: venerdì 17 giugno 2005 9:14:38 AM
Posizione : 27 20'37.2"S 153 01'09.6"E DMS
Velocità : 20.0 KPH
Direzione : 0.0 True 350.0 Mag.

Note
Registrato per interv.


OziCEgps Help

Ozi CE gps

Questo programma attiva la capacità di caricare waypoint, rotte e tracce dal GPS.

(Il caricamento sul GPS non è ancora possibile e dovrebbe essere disponibile dalla prossima versione).

Opzioni del Menu File

ozicegps_menu_file.gif (1930 bytes)

System Configuration (Configurazione del sistema) - Configura il Percorso File Dati (Data File Path) per salvare i file contenenti i dati caricati.

GPS Configuration (Configurazione GPS) - Configura:

ozicegps_cfg_gps.gif (4128 bytes)

  • GPS - Seleziona il produttore del GPS dall'elenco.
  • Upload/Download Baud Rate (Baud Rate di entrata/uscita) - Impostalo per conformarlo all'impostazione del tuo GPS. L'impostazione che scegli deve essere la stessa che usa il tuo GPS.
  • Com Port (Porta COM) - Seleziona la porta di Comunicazione che il dispositivo CE userà per connettersi al tuo GPS.
  • Upload/Download Datum (Datum di entrata/uscita) - Specifica il Datum che OziExplorerCE userà per caricare/scaricare dati (waypoint, tracce e rotte) dal GPS, che è il Datum in cui si suppone che siano i dati quando vengono caricati in OziExplorerCE dal GPS. I dispositivi Garmin e Magellan usano sempre il datum WGS 84, quando caricano e scaricano dati. I dispositivi Lowrance/Eagles variano, alcuni usano il datum nel quale il GPS è impostato e altri usano sempre WGS 84, devi fare delle prove per sapere quale datum usa il tuo GPS.

Help (Guida) - Lancia il file della Guida.

ozicegps_menu_help.gif (2427 bytes)

About (Info su OziCEgps) - Mostra il riquadro di informazioni, che contiene il numero di versione del programma.

Registration Info (Info sulla Registrazione) - Mostra il nome utente dell'utente registrato.

Download

ozicegps_menu_dload.gif (2015 bytes)

Carica i Waypoint, le Rotte e le Tracce provenienti dal GPS in un file. In ciascun caso il nome del file è generato automaticamente in base alla data di sistema del dispositivo CE.

Waypoints - Carica waypoint dal GPS.

Track (Traccia) - Carica una traccia dal GPS.

Routes (Rotte) - Carica le rotte dal GPS.

Abort Download (Annulla Download) - Annulla un download prima che sia stato completato.

Upload

Il caricamento sul GPS non può essere eseguito in questa versione. Si progetta di aggiungerlo nella prossima versione.


ozice_d_pdabuttons

I tasti hardware dei PDA

OziExplorerCE ora permette all'utente di configurare le operazioni eseguite dai tasti dell'interfaccia (solo Pocket PC e PalmPC) e dai bottoni del Controllo Schermo. Questo si può fare usando il programma Settings Manager, che gira sul PC. Lo puoi scaricare dalla pagina del nostro sito web dedicata a OziExplorerCE. I comandi possono essere configurati scegliendoli da un elenco, ed è possibile salvare un file di configurazione sul PC e trasferirlo sul PDA.

Il file trasferito al PDA si chiama OziExplorer.key1. Se la configurazione deve essere cambiata, bisogna trasformare il file OziExplorer.key1 in un file di editing di testo: il file contiene informazioni sufficienti da permetterlo.


OziExplorerCE Screen Control

Controllo Schermo

Per rendere più facile la consultazione del software in una situazione complicata, lo schermo stesso (l'area della mappa) è stato diviso in una rete di 9 zone su 2 pagine, e ogni zona si comporta come un bottone che si può toccare con un dito attivandolo istantaneamente.

Nota: non puoi far scorrere la mappa in modalità Moving Map o quando è attivo il Controllo Schermo.

Controllo Schermo - Pagina 1

Show/Hide Buttons (Mostra/Nascondi Bottoni) - Mostra o nasconde l'overlay (sovrapposizione) che mostra la rete dei bottoni sulla mappa. Ti può essere utile per vedere le opzioni o per sapere se è correntemente attiva la pagina 1 o 2. Non è necessario attivare questa visualizzazione per usare gli altri bottoni del Controllo Schermo.

More ... (Page 1 / Page 2) (Altro... (Pagina 1 / Pagina 2)) - Cambia pagina alternando l'attivazione dei bottoni.

Start/Stop GPS (Avvia/Spegni GPS) - Avvia o spegne la comunicazione GPS per la Moving Map.

Zoom Down (Rimpicciolisci) - Porta la mappa corrente ad un livello di zoom più basso (zoom out).

Zoom Up (Ingrandisci) - Porta la mappa corrente ad un livello di zoom più alto (zoom in).

Create Waypoint (Crea Waypoint) - Crea un waypoint alla posizione corrente.

Detailed Search On/Off (Ricerca dettagliata On/Off) - Attiva/disattiva la ricerca di una mappa più dettagliata (vedi Operatività / Moving Map).

More Map Detailed (Mappa più dettagliata) - Avvia la ricerca di una mappa più dettagliata. Se viene trovata una mappa, viene caricata. Quando si usa questa opzione, il bottone automatico Carica Mappa Dettagl. viene disattivato.

Less Detailed Map (Mappa meno dettagliata) - Avvia la ricerca di una mappa meno dettagliata. Se viene trovata una mappa, viene caricata. Quando si usa questa opzione, il bottone automatico Carica Mappa Dettagl. viene disattivato.

Controllo Schermo - Pagina 2

I bottoni "Start/Stop GPS", "Zoom Up" e "Zoom Down" sono uguali nelle due pagine.

Next Leg (Prossimo tratto) - Durante la navigazione lungo una Rotta, fa passare la navigazione al tratto di rotta successivo.

Previous Leg (Tratto precedente) - Durante la navigazione lungo una Rotta, fa tornare la navigazione al tratto di rotta precedente.


OziExplorerCE Main Toolbar

Bottoni della Barra degli Strumenti Principale

Barra degli Strumenti dei Pocket PC

Open Map | Apri File Mappa - Visualizza la finestra di dialogo "Open Map File" per permetterti di selezionare la mappa da aprire.
Start GPS | Avvio/Stop Comunicazioni Moving Map - Apre la Porta COM e legge le stringhe NMEA dal GPS.
Zoom Up | Ingrandisci - Aumenta il livello di zoom.
Zoom Down | Rimpicciolisci - Riduce il livello di zoom.

Barra degli Strumenti dei PC Handheld

La Barra degli Strumenti qui sopra è divisa in 2 immagini per adattarsi alla larghezza del visualizzatore della Guida sui Pocket PC, ma in effetti è solo una lunga barra degli strumenti.

Open Map | Apri File Mappa - Visualizza la finestra di dialogo "Open Map File" per permetterti di selezionare la mappa da aprire.
Start GPS | Avvio/Stop Comunicazioni Moving Map - Apre la Porta COM e legge le stringhe NMEA dal GPS.
Zoom Up | Ingrandisci - Aumenta il livello di zoom.
Zoom Down | Rimpicciolisci -Riduce il livello di zoom.
Find Map | Trova Mappe al Cursore - Scansiona i Percorsi File Mappe e mostra i nomi delle mappe che coprono la posizione del cursore (il centro dello schermo).
Zoom Full | Mappa Intera - Seleziona un livello di zoom tra quelli disponibili in modo che la mappa sia all'incirca delle stesse dimensioni dello schermo.
Zoom 100% | Zoom 100% - Seleziona il livello di zoom 100%.
 | Trascina Oggetti - Attiva la modalità di trascinamento degli oggetti in modo che possano essere spostati con lo stilo.
Screen Control | Controllo Schermo - Attiva il Controllo Schermo, in cui lo schermo è diviso in una rete di 9 segmenti e ogni segmento funziona come un bottone.
Show Track | Mostra la Traccia - Mostra o nasconde la traccia.
Show Wpt | Mostra i Waypoint - Mostra o nasconde i waypoint.
Show Routes | Mostra le Rotte - Mostra o nasconde le rotte.
 | Carica Mappa Dettagl iata - In modalità Moving Map (tracciamento in tempo reale), questo bottone attiva e disattiva la funzione automatica "Carica Mappa Dettagl.".
 | Cerca Nome - Mostra la finestra Cerca Nome.

Sui PocketPC, i bottoni sottostanti si trovano in una barra degli strumenti separata.

Map View | Mostra Vista Mappa - Mostra la finestra Vista Mappa.
Find a Map | Trova Mappe al Cursore - Scansiona i Percorsi File Mappe e mostra i nomi delle mappe che coprono la posizione del cursore (il centro dello schermo).
Zoom Full | Mappa Intera - Seleziona un livello di zoom tra quelli disponibili in modo che la mappa sia all'incirca delle stesse dimensioni dello schermo.
Zoom 100 | Zoom 100% - Seleziona il livello di zoom 100%.
Drag Objects | Trascina Oggetti - Attiva la modalità di trascinamento degli oggetti in modo che possano essere spostati con lo stilo.
Screen Control | Controllo Schermo - Attiva il Controllo Schermo, in cui lo schermo è diviso in una rete di 9 segmenti e ogni segmento funziona come un bottone.
Show Track | Mostra la Traccia - Mostra o nasconde la traccia.
Show Waypoint | Mostra i Waypoint - Mostra o nasconde i waypoint.
Show Routes | Mostra le Rotte - Mostra o nasconde le rotte.
ozice_b_detailedmap.gif (912 bytes) | Carica Mappa Dettagl iata - In modalità Moving Map (tracciamento in tempo reale), questo bottone attiva e disattiva la funzione automatica "Carica Mappa Dettagl.".
Name Search | Cerca Nome - Mostra la finestra Cerca Nome.


Route Create Toolbar

Bottoni della barra degli strumenti Crea Rotta

Vengono forniti suggerimenti (Tooltips) sulla maggior parte dei bottoni delle barre degli strumenti e delle finestre. Sono validi solo per PalmPC e PocketPC (gli Handheld non hanno questa compatibilità). Per far comparire un suggerimento, tieni lo stilo poggiato sul bottone; per non attivare l'opzione, fai scivolare via lo stilo dal bottone.

ozice_toolbar_route_create.gif (1405 bytes)

Add a route waypoint | Aggiungi un waypoint alla fine della rotta - Se viene selezionato, si aggiungerà un waypoint di rotta alla fine della rotta, nella posizione della mappa che toccherai.
Insert a route waypoint | Inserisci un waypoint di rotta - Se viene selezionato, si inserirà un waypoint di rotta tra due waypoint o all'inizio o alla fine della rotta, a seconda del miglior algoritmo.
Delete a route | Cancella la rotta dalla mappa - La rotta correntemente caricata viene rimossa dalla mappa.
 | Mostra la finestra Proprietà Rotta - La finestra Proprietà Rotta mostra l'elenco dei waypoint della rotta .
Load a Route | Carica rotta - Seleziona un file di rotta di OziExplorer PC (.rte) o un file di OziExplorerCE (.rt2) da caricare, e la rotta viene caricata sulla mappa.
ozice_b_tb_save.gif (901 bytes) | Salva rotta - La rotta correntemente caricata viene salvata come file OziExplorerCE (.rt2). La rotta può essere stata creata o modificata sulla mappa.
Show route waypoint name | Mostra/Nascondi il Nome Waypoint di rotta - Se viene selezionato, compaiono i nomi dei waypoint della rotta.
ozice_b_tb_close.gif (877 bytes) | Chiudi - Nasconde la barra degli strumenti Crea Rotta.

Nota: Per eliminare o modificare un waypoint di rotta, tieni lo stilo premuto sul waypoint, e sarà visualizzato un menu popup con un'opzione per modificare il nome del waypoint di rotta o per eliminare il waypoint dalla rotta.


Route Navigation Toolbar

Bottoni della barra degli strumenti Navigazione Rotta

Vengono forniti suggerimenti (Tooltips) sulla maggior parte dei bottoni delle barre degli strumenti e delle finestre. Sono validi solo per PalmPC e PocketPC (gli Handheld non hanno questa compatibilità). Per far comparire un suggerimento, tieni lo stilo poggiato sul bottone; per non attivare l'opzione, fai scivolare via lo stilo dal bottone.

ozice_toolbar_route_create.gif (1405 bytes)

ozice_b_tbn_fwd.gif (903 bytes) | Prossimo waypoint - Sposta la navigazione in avanti fino al waypoint successivo della rotta. Per andare avanti di due waypoint, tocca il bottone due volte.
ozice_b_tbn_back.gif (901 bytes) | Waypoint precedente - Sposta la navigazione indietro fino al waypoint precedente della rotta. Per andare indietro di due waypoint, tocca il bottone due volte.
ozice_b_tbn_navfwd.gif (904 bytes) | Inizia Navigazione Normale - Avvia la navigazione in avanti lungo la rotta.
ozice_b_tbn_navrev.gif (905 bytes) | Inizia Navigazione Inversa - Avvia la navigazione inversa lungo la rotta.
ozice_b_tbn_navstop.gif (907 bytes) | Arresta Navigazione - Disattiva la navigazione.
 | Finestra Freccia di navigazione - Mostra/Nasconde la finestra Freccia di navigazione (disponibile solo in navigazione).
Load File | Carica rotta - Carica un file di rotta di OziExplorer per PC (.rte) o un file di OziExplorerCE (.rt2).
ozice_b_tb_close.gif (877 bytes) | Chiudi - Nasconde la barra degli strumenti Navigazione Rotta.


ozice_d_toolbar_system

Bottoni della barra degli strumenti Sistema

Vengono forniti suggerimenti (Tooltips) sulla maggior parte dei bottoni delle barre degli strumenti e delle finestre. Sono validi solo per PalmPC e PocketPC (gli Handheld non hanno questa compatibilità). Per far comparire un suggerimento, tieni lo stilo poggiato sul bottone; per non attivare l'opzione, fai scivolare via lo stilo dal bottone.

 | Full Screen (Tutto Schermo) - Passa dal modo Tutto Schermo a quello normale e vice versa. Questa opzione funziona solo sui Pocket PC.
Delete all waypoints | Track GPS Position (Traccia posizione GPS) - Attiva e disattiva il tracciamento del GPS (con il tracciamento disattivato, il GPS rimane connesso ma non centra automaticamente la mappa sulla tua posizione).
ozice_b_tb_close.gif (877 bytes) | Chiudi - Nasconde la Barra Sistema.


Track Toolbar

Bottoni della barra degli strumenti Tracce

Vengono forniti suggerimenti (Tooltips) sulla maggior parte dei bottoni delle barre degli strumenti e delle finestre. Sono validi solo per PalmPC e PocketPC (gli Handheld non hanno questa compatibilità). Per far comparire un suggerimento, tieni lo stilo poggiato sul bottone; per non attivare l'opzione, fai scivolare via lo stilo dal bottone.

Select a Track to make active | Crea prossima Traccia Attiva - Viene attivata la prossima traccia (per un massimo di 5). La traccia attiva può essere modificata (per maggiori dettagli, vedi "Lavorare con le Tracce").
Add a track point | Aggiungi un punto di traccia alla fine della Traccia Attiva - Se viene selezionato, si aggiungerà un punto di traccia alla fine della traccia attiva nella posizione della mappa che toccherai.
Insert a track point | Inserisci un punto di traccia nella Traccia Attiva - Se viene selezionato, si inserirà un punto di traccia tra due punti della traccia o all'inizio o alla fine della traccia attiva, a seconda del miglior algoritmo.
Delete a route | Cancella Tracce attive dalla Mappa - La traccia attiva viene rimossa dalla mappa.
 | Mostra Elenco Tracce - Viene visualizzato un elenco che mostra informazioni sulle 5 tracce disponibili.
Load a Route | Carica Traccia - Seleziona un file di traccia (.plt) da caricare, e la traccia viene caricata sulla mappa come Traccia Utente con il numero di traccia indicato sul bottone, diventando la traccia attiva.
ozice_b_tb_save.gif (901 bytes) | Salva Traccia - La traccia attiva viene salvata come file di traccia (.plt). La traccia può essere stata creata o modificata sulla mappa..
ozice_b_tb_close.gif (877 bytes) | Chiudi - Nasconde la barra degli strumenti Tracce.

Nota: Vengono visualizzati i punti di traccia della traccia attiva. Per eliminare un waypoint di traccia, tieni lo stilo premuto sul waypoint, e sarà visualizzato un menu popup con un'opzione per eliminare il waypoint dalla traccia. Sul menu popup sono disponibili altre opzioni.


Waypoint Toolbar

Bottoni della barra degli strumenti Waypoint

Vengono forniti suggerimenti (Tooltips) sulla maggior parte dei bottoni delle barre degli strumenti e delle finestre. Sono validi solo per PalmPC e PocketPC (gli Handheld non hanno questa compatibilità). Per far comparire un suggerimento, tieni lo stilo poggiato sul bottone; per non attivare l'opzione, fai scivolare via lo stilo dal bottone.

Add a waypoint | Aggiungi Waypoint - Se viene selezionato, si aggiungerà un waypoint nella posizione della mappa che toccherai.
Delete all waypoints | Cancella Waypoint - Tutti i waypoint sono rimossi dalla mappa.
Waypoint List | Mostra Elenco Waypoint - Viene visualizzato un elenco di waypoint della mappa. L'elenco mostra informazioni su ciascun waypoint.
Show the Load File Dialog | Carica File Waypoint - Seleziona un file waypoint (.wpt) da caricare, e i waypoint vengono caricati sulla mappa. Possono essere caricati file di waypoint di OziExplorer per PC.
ozice_b_tb_save.gif (901 bytes) | Salva File Waypoint - Tutti i waypoint della mappa sono salvati in un file waypoint (.wpt).
Show waypoint name | Mostra/Nascondi Nomi Waypoint - Se viene selezionato, compaiono i nomi dei waypoint.
Auto show dialog | Mostra Automaticamente Proprietà Waypoint - Se viene selezionato, quando viene aggiunto un nuovo waypoint, compare automaticamente la finestra Proprietà waypoint. Possono essere effettuati dei cambiamenti al nome e alla descrizione del waypoint.
ozice_b_tb_close.gif (877 bytes) | Chiudi - Nasconde la barra degli strumenti Waypoint.

Nota: Per eliminare o modificare un waypoint, tieni lo stilo premuto sul waypoint, e sarà visualizzato un menu popup con un'opzione per modificare o per eliminare il waypoint.


Working with Routes

Lavorare con le Rotte

(Durante il lavoro con le rotte, si useranno la Barra Crea Rotta e la Barra Navigazione Rotta).

OziExplorerCE ha la capacità di fornire indicazioni vocali automatiche mentre si naviga lungo una rotta.

  • Non si tratta di calcolo automatico della rotta, devi definire la rotta manualmente.
  • Si tratta di indicazioni vocali automatiche, OziExplorerCE ti dirà automaticamente di girare a destra o a sinistra, finché non raggiungi ciascun waypoint di rotta.
  • OziExplorerCE elabora da sé l'angolo di svolta e la direzione e seleziona il simbolo (.bmp) e il file audio (.wav) appropriati.
  • Il simbolo viene visualizzato automaticamente (Modo Terra) e il file wav viene lanciato automaticamente.
  • Anche la distanza dal prossimo waypoint di rotta (Modo Terra) o la direzione in cui virare per dirigersi verso il prossimo waypoint (Modo Nautico o Aria) vengono comunicati in modo vocale.

Tieni presente che questa funzione è completamente separata dall'impostazione di prossimità e dagli allegati usati con i normali waypoint.

Come funzionano le indicazioni vocali

Questa sezione spiega le operazioni dei vari modi operativi che dipendono dall'impostazione dell'opzione Configurazione / Moving Map.

  • Modo Terra
  • Modo Nautico e Aria

Modo Terra (impostato in Configurazione / Moving Map).

Quando stai navigando lungo una rotta ed entri in prossimità di un waypoint di rotta, viene calcolato l'angolo tra la linea che va dalla tua posizione corrente al waypoint e la linea dal waypoint al waypoint successivo: questo determina la direzione e l'angolo di svolta. L'angolo determina il tipo di svolta:

  • dritto
  • virata
  • virata stretta
  • svolta
  • svolta stretta.

Per essere sicuri di ricevere indicazioni di direzione ragionevoli, è importante considerare accuratamente la collocazione dei waypoint. Potresti dover aggiungere altri waypoint alla rotta per assicurarti che gli angoli di svolta siano corretti. Può essere creato uno speciale tipo di waypoint di rotta con una caratteristica silenziosa. I waypoint silenziosi non prendono parte alla navigazione, si usano come aiuto a calcolare l'angolo della svolta, normalmente sono collocati proprio dopo un waypoint su una svolta se il waypoint successivo rende non corretto il calcolo dell'angolo della svolta. L'uso dei waypoint silenziosi è opzionale, non sono necessari ad ogni svolta. I waypoint silenziosi sono rappresentati sulla mappa come piccoli cerchi senza la crocetta che li attraversa.

Suggerimento: Quando crei una rotta può essere utile lavorare procedendo a ritroso dalla tua destinazione al punto di partenza.

Sarà utile collocare i waypoint agli incroci principali anche se procederai dritto: l'indicazione vocale ti dirà di andare "dritto". Anche collocare dei waypoint sulle curve larghe delle strade è utile.

Nota: per il software non è possibile determinare se l'angolo calcolato dipende da una vera svolta ad un incrocio o da una curva della strada.

Modo Nautico e Aria (impostato in Configurazione / Moving Map).

Quando stai navigando lungo una rotta ed entri in prossimità di un waypoint di rotta o superi il waypoint, si presume che il tratto della rotta sia finito. Viene avviata la navigazione verso il waypoint successivo. Il rilevamento dalla tua posizione corrente al waypoint successivo viene calcolato e visualizzato. Se si stanno usando gli avvisi vocali, la voce dirà in che direzione virare.

Finestra Freccia di navigazione

Questa funzione è utile soprattutto per i Modi Nautico e Aria, ma può essere visualizzata anche in Modo Terra.

Per mostrare/nascondere la Finestra Freccia di navigazione, tocca il bottone [image] sulla barra degli strumenti Navigazione.

La Finestra Freccia di navigazione mostra un segmento arancione ombreggiato che rappresenta l'angolo tra la tua direzione al suolo e il rilevamento verso il quale dovresti virare per dirigerti verso il tuo prossimo waypoint. Il contrassegno al centro / vertice della finestra rappresenta il tuo prossimo waypoint (la tua destinazione) e la freccia rappresenta la tua direzione al suolo relativamente alla destinazione. Se viri verso il contrassegno, ti dirigi verso la tua destinazione.

File audio

Tutti nomi dei file audio usati internamente da OziExplorerCE cominciano per "ozi_". Se vuoi cambiare le parole o la lingua, c'è una sezione di guida sul menu principale di OziExplorerCE disponibile sul sito web di OziExplorerCE, che descrive il processo.

File dei simboli

Sono semplici file BMP. Tutti i nomi dei file dei simboli usati internamente da OziExplorerCE cominciano per "ozi_". Puoi sostituire qualunque simbolo con uno tuo dando al tuo simbolo lo stesso nome. Mantieni le dimensioni dell'immagine più o meno invariate (non molto più grandi) per non coprire lo schermo.

Caricare una Rotta

ozice_rte_load.gif (5624 bytes)

Puoi caricare una rotta da un file di rotta creato in vari modi:

  • con OziExplorerCE (.rt2)
  • con Oziexplorer per PC (.rte)
  • caricata dal GPS usando OziCEgps - che crea un file rte.

Il file OziExplorerCE (.rt2) contiene solo una rotta ed è il tipo di rotta predefinito per OziExplorerCE.

Il file di rotta (.rte) può avere più di 1 rotta salvata al suo interno, quando viene caricato si apre una finestra di dialogo per selezionare la rotta desiderata. Evidenzia la rotta e tocca OK.

ozice_rte_select_load.gif (4266 bytes)

Salvare una Rotta

ozice_rte_save.gif (5023 bytes)

Se salvi una rotta che è stata creata o modificata (es. la rotta correntemente visualizzata), l'estensione del file sarà (.rt2). La finestra di dialogo "Save Route (rt2) File" (Salva File Rotta rt2) ti permette di selezionare un percorso e un nome di file. Viene visualizzato un nome di file predefinito basato sulla data e sull'ora, e in alternativa puoi inserirne uno tu.

Nota : Una rotta caricata da un file di rotte con molte rotte (.rte) sarà salvata come file (.rt2).

Usare la Barra degli Strumenti

ozice_b_pressed.gif (1032 bytes)

Se sono attivi i bottoni Aggiungi o Inserisci Waypoint, sembreranno abbassati.

ozice_rte_addmess.gif (3066 bytes)

Viene visualizzato un avviso che indica l'opzione selezionata.

Alcune operazioni faranno comparire una finestra di dialogo con le opzioni di conferma Sì/No.

Creare una Rotta (panoramica)

  • La creazione di una rotta richiede di pianificare il tuo percorso di viaggio desiderato.
  • Una rotta può essere creata in OziExplorerCE usando le opzioni Aggiungi Add route waypoint o Inserisci Insert route waypoint Waypoint di Rotta sulla Barra Crea Rotta.
  • Quando uno di questi bottoni è selezionato, è possibile collocare un waypoint di rotta nella posizione desiderata toccando la mappa. Un waypoint verrà aggiunto alla fine della rotta, e/o inserito tra i waypoint di rotta più vicini.
  • Un waypoint di rotta può avere una speciale caratteristica "silenziosa". I waypoint silenziosi NON danno segnali quando si entra nella loro zona di prossimità della rotta, e non possono essere destinazione della navigazione. I waypoint silenziosi si usano per creare una direzione di rotta (svolta) in modo che possa calcolare OziExplorerCE l'angolo per la svolta successiva. L'uso dei waypoint silenziosi è opzionale, sono forniti come metodo per forzare il calcolo dell'angolo di svolta: se il waypoint "reale" successivo dà un angolo di svolta corretto, non c'è bisogno di usare un waypoint silenzioso.
  • Una volta creata la tua rotta, toccando il bottone Proprietà Properties Dialog aprirai la finestra delle proprietà della rotta, che ti permetterà di impostare come silenziosi i waypoint desiderati. Puoi anche spostare un waypoint di rotta in avanti o indietro nella rotta.

Aggiungere un Waypoint di Rotta (tratto di rotta)

  • Seleziona l'opzione Aggiungi Waypoint Add route waypoint, il bottone "si abbasserà" e verrà visualizzato un messaggio.
  • Tocca la mappa nella posizione dove vuoi collocare il primo waypoint, sulla mappa verrà visualizzato un waypoint e la mappa sarà centrata sulla sua posizione.
  • Tocca la mappa nella posizione del waypoint successivo, sulla mappa sarà visualizzato un altro waypoint e un tratto di rotta unirà i waypoint.
  • Ripeti questa procedura per completare la rotta fino alla destinazione.

Suggerimento : nella creazione del waypoint successivo, può essere utile rimpicciolire la mappa. Se la posizione del tuo prossimo waypoint è fuori dalla schermata della mappa, trascina la mappa su quella posizione usando lo stilo, il che si può fare mentre la funzione "Aggiunta Waypoint di Rotta" è attiva, sempre che sia fatto con un movimento graduale.

Inserire un Waypoint di Rotta

  • Seleziona l'opzione Inserisci Waypoint di Rotta [image], il bottone "si abbasserà" e verrà visualizzato un messaggio.
  • Tocca la mappa nella posizione dove vuoi collocare il primo waypoint, sulla mappa verrà visualizzato un waypoint e la mappa sarà centrata sulla sua posizione.
  • OziExplorerCE determinerà il tratto più logico da dividere, ed inserirà il nuovo waypoint tra i waypoint di quel tratto. Se hai selezionato l'opzione "Mostra Rotte", sarà visualizzata la linea di rotta per i due nuovi tratti.
  • Se l'ordine della rotta non è corretto, è possibile spostare il waypoint nell'elenco di waypoint della rotta o cancellarlo usando l'opzione Elimina Wp.

Eliminare un Waypoint di Rotta

  • Tieni lo stilo premuto sul waypoint (per 1 secondo) per visualizzare il menu popup e seleziona l'opzione Elimina Wp.

Eliminare una Rotta dalla mappa

  • Seleziona il bottone Cancella Rotta dalla Mappa Delete o l'opzione File / Rotta / Cancella Rotta dalla Mappa, si aprirà una finestra di dialogo per permetterti di confermare o di annullare la cancellazione.

Proprietà della Rotta

  • Tocca il bottone Proprietà Rotta Properties Dialog per visualizzare la finestra.
  • Seleziona (evidenzia) un waypoint e usa i bottoni Su ozice_b_rte_up.gif (905 bytes) o Giù ozice_b_rte_down.gif (909 bytes) per spostare il waypoint selezionato un su o in giù nell'elenco, riposizionando il waypoint all'interno della rotta.
  • Tocca il bottone Inverti ozice_b_rte_rev.gif (907 bytes) per invertire l'ordine dei waypoint nella rotta. Questa opzione è utile se il percorso inverso della rotta non è esattamente lo stesso che nella direzione normale. Puoi invertire la rotta, effettuare dei cambiamenti ai waypoint della rotta e poi salvarla come un nuovo file di rotta. Questa opzione non è intesa per essere usata nel caso di inversione di una rotta per un viaggio di ritorno lungo lo stesso percorso. In questo caso, la rotta può essere invertita usando l'opzione Rotta Inversa nel menu Map / Navigazione.

Modificare un Waypoint di Rotta

Nome - Permette di inserire un nome per il waypoint: i nomi possono contenere fino a 250 caratteri, ma per facilità d'uso è meglio non renderli molto lunghi.

Modifica- Permette di cambiare la posizione del waypoint. Per ulteriori dettagli, vedi la guida Modifica della Posizione.

Navigazione lungo una Rotta

  • Tocca il bottone Rotta Normale ozice_b_tbn_navfwd.gif (904 bytes) per cominciare la navigazione normale lungo una rotta.
  • Tocca il bottone Rotta Inversa ozice_b_tbn_navrev.gif (905 bytes) per cominciare la navigazione inversa lungo una rotta.
  • Durante la navigazione, sarà automaticamente visualizzato il pannello "Mostra Info Navigazione", se è stato selezionato dal menu "View".
  • Arrivati alla fine della rotta, la navigazione verrà disattivata, e sui PocketPC verrà rimosso il pannello Info Navigazione.
  • Se vuoi terminare la navigazione prima della fine di una rotta tocca il bottone Arresta Navigazione ozice_b_tbn_navstop.gif (907 bytes) per disattivare la navigazione.


Working with Tracks

Lavorare con le Tracce

Tracce Utente

OziExplorerCE supporta un massimo di 5 Tracce Utente.

Le tracce possono essere create in OziExplorerCE o possono essere caricate da OziExplorer PC completo. Le tracce create in OziExplorerCE possono essere caricate da OziExplorer PC.

Il numero totale massimo di punti di traccia caricabili è di 20.000 (somma delle 5 tracce). Il caricamento di un gran numero di punti di traccia da un file richiederà molto tempo e avere 20.000 punti di traccia caricati può rallentare considerevolmente le prestazioni.

  • Le Tracce Utente si gestiscono attraverso la Barra Tracce.
  • Il numero visualizzato sul bottone del numero di traccia [image] sulla Barra Tracce identifica la Traccia Attiva.
  • Se la traccia ha 1 o più punti, il numero sul bottone diventa bianco.
  • Qualsiasi traccia può essere scelta come traccia attiva toccando il bottone del numero di traccia (in questo modo ti sposti da una traccia all'altra).
  • La traccia attiva verrà visualizzata sulla mappa con i punti di traccia che appaiono come puntini bianchi.
  • La traccia attiva può essere modificata o salvata.
  • Possono essere aggiunti o inseriti punti di traccia toccando la posizione della mappa quando è attivo il bottone di aggiunta o quello di inserimento sulla Barra Tracce.
  • I punti di traccia (i puntini bianchi) possono essere trascinati su una nuova posizione usando lo stilo quando è attivo il bottone Trascina Oggetti (sulla barra degli strumenti).
  • Per mostrare le coordinate della posizione, tocca un punto della traccia attiva. Stacca lo stilo quando il punto di traccia è cerchiato in rosso.
  • Altre opzioni si attivano da un menu popup. Tieni lo stilo premuto su un punto della traccia attiva (per 1 secondo) finché non compare il menu.

Usare la Barra Tracce (visualizza)

  • Tocca il bottone del numero di traccia per attivare la traccia con quel numero.
  • Se il numero del bottone è di colore nero [image], non c'è nessuna traccia caricata con quel numero di traccia.
  • Se il numero del bottone è di colore bianco [image], c'è una traccia caricata oppure sono stati aggiunti manualmente alla mappa dei punti di traccia per quel numero di traccia.
  • Puoi caricare una traccia usando il bottone Carica [image] o, se vuoi creare una traccia manualmente, seleziona il bottone di aggiunta [image] o quello di inserimento [image] e tocca la mappa nella posizione del nuovo punto di traccia.
  • Le tracce che sono state create o modificate possono essere salvate usanco il bottone Salva [image].
  • Tocca il bottone Elenco delle Tracce [image] per visualizzare l'elenco delle 5 tracce con le informazioni su ciascuna traccia.

Suggerimento : Se vuoi misurare una distanza, tocca il bottone del numero di traccia finché non ottieni una traccia attiva vuota. Usa il bottone di aggiunta o quello di inserimento per aggiungere punti di traccia per marcare la distanza che vuoi misurare. Visualizza l'Elenco delle Tracce e otterrai la misura della distanza dalla colonna Distanza della traccia.

Riposizionare i punti di traccia

  • Quando il bottone Trascina Oggetti [image] sulla Barra degli Strumenti Principale è attivo (appare premuto), i punti della traccia attiva (i puntini bianchi) possono essere trascinati ad una nuova posizione.
  • Tocca e trascina un punto della traccia attiva; durante il trascinamento, un riquadro segue lo stilo. Per spostare il punto di traccia, stacca lo stilo dalla mappa nella nuova posizione.

Opzioni del menu popup
(Tieni lo stilo premuto su un punto di traccia attiva finché non compare il menu)

  • Elimina Punto di Traccia
  • Crea Wp al Punto di Traccia
  • Dividi Traccia
  • Unisci Sezioni Traccia

Elenco Tracce

Contiene l'elenco delle 5 tracce utente che ti permette di:

  • visualizzare le informazioni su ciascuna traccia caricata.
  • visualizzare la lunghezza della traccia, che compare nella colonna Distanza.
  • collocare una traccia su una mappa e spostarti al punto di traccia 1.
  • eliminare una traccia dalla mappa o caricare una nuova traccia.

ozice_b_wptlist_map.gif (918 bytes) | Muove la mappa al primo punto di traccia per la traccia selezionata.
 | Elimina la traccia selezionata dalla mappa.
 | Carica un file di traccia (*.plt) con la traccia selezionata.
 | Salva la traccia selezionata come file.

Il Log della Traccia

In modo Moving Map (tracciamento in tempo reale), la traccia può essere registrata automaticamente in un file chiamato "cetrack.plt". Se la registrazione della traccia è attiva, il file "ceTrack.plt" continua ad aumentare di dimensioni, quindi deve essere azzerato di tanto in tanto.

La traccia viene anche registrata in memoria e visualizzata sulla mappa come coda della traccia (vengono mantenuti solo gli ultimi 1000 punti).

Se vuoi registrare il tuo viaggio, devi usare sempre la registrazione automatica (Log automatico) nel file "ceTrack.plt", non usare la registrazione della traccia in memoria, perché quest'ultima salva solo gli ultimi 1000 punti ed è pensata solo per visualizzare lo storico recente della traccia.

Nota:

  • Il Log completo della traccia "ceTrack.plt" può essere salvato in un nuovo file usando l'opzione "Salva Log Traccia su File" del menu File.
  • La traccia sullo schermo (della memoria), con un massimo di 1000 punti, può essere salvata in un file usando l'opzione "Salva Log della Traccia (Mem)" del menu File.
  • I file salvati possono essere caricati in una delle 5 tracce utente disponibili usando il bottone Carica un File Traccia sulla Barra Tracce.
  • Anche le Tracce create in OziExplorer PC completo possono essere caricate nel Log della traccia, ma saranno mantenuti solo i 1000 punti più recenti. Sarà più opportuno caricare queste tracce in una delle 5 tracce utente (vedi sopra).

In modo Moving Map la lunghezza della traccia visualizzata sarà quella della "Coda Trac." impostata in Configurazione. Quando non usi il modo Moving Map, verrà visualizzata la lunghezza totale della traccia, con il limite di 1000 punti.


Working with Waypoints

Lavorare con i Waypoint

  • Elenco Waypoint
  • Modificare i waypoint
  • Zona di Prossimità di un waypoint

Lavorare con i Waypoint

Possono essere caricati waypoint di OziExplorer PC completo. Comunque i waypoint non possono essere visualizzati usando tutta la gamma dei formati disponibili in OziExplorer, si usa un formato semplice. In OziExplorerCE c'è una limitata possibilità di modifica dei waypoint: è possibile cambiare il nome e la descrizione dei waypoint, e questi possono essere trascinati ad una nuova posizione.

I file di waypoint creati in OziExplorerCE possono essere caricati su OziExplorer PC.

Aggiungere waypoint

  1. Usa il bottone Aggiungi Waypoint sulla Barra Waypoint per aggiungere waypoint ad una mappa.
  2. Puoi aggiungere un nuovo waypoint alla tua posizione corrente (del cursore o del GPS) usando l'opzione File / Waypoint / Crea Wp al Cursore oppure, se è attivo il "Controllo Schermo", premendo con lo stilo il punto centrale dello schermo.

Eliminare un waypoint

Si elimina un waypoint usando l'opzione Elimina Wp sul menu popup che compare tenendo lo stilo premuto sul waypoint, oppure selezionando il bottone "Delete" (Elimina) nell'Elenco Waypoint.

Modificare i waypoint

I waypoint si possono modificare selezionando l'opzione Modifica Wp sul menu popup che compare tenendo lo stilo premuto sul waypoint, oppure selezionando il bottone "Edit" (Modifica) nell'Elenco Waypoint. Per ulteriori informazioni, vedi sotto.

Usare la Barra Waypoint (visualizza)

  • Quando viene selezionato il bottone Aggiungi Waypoint [image], è possibile aggiungere waypoint alla mappa toccandola alla posizione desiderata.
  • Per rimuovere tutti i waypoint dalla mappa, tocca il bottone di cancellazione [image].
  • Per visualizzare un elenco di tutti i waypoint sulla mappa con informazioni su ciascuno di essi (inclusa la posizione in latitudine/longitudine), tocca il bottone Elenco Waypoint [image].
  • Usa i bottoni Carica e Salva per caricare e salvare file di waypoint.
  • Tocca il bottone Mostra Nomi Waypoint [image] per mostrare i nomi dei waypoint. Le dimensioni del carattere o "font" predefinito si possono cambiare in Configurazione / Waypoint.
  • Per mostrare automaticamente la finestra delle proprietà del waypoint quando un nuovo waypoint viene aggiunto, tocca il bottone Mostra automaticamente Proprietà Wp [image]; dalla finestra di dialogo puoi cambiare il nome e la descrizione del waypoint.

Nota : Tieni lo stilo premuto su un qualsiasi bottone di una Barra degli Strumenti per visualizzare un suggerimento sul bottone (solo PocketPC).

Riposizionare i waypoint

  • Quando il bottone Trascina Oggetti [image] sulla Barra degli Strumenti Principale è attivo (appare premuto), i waypoint possono essere trascinati ad una nuova posizione.
  • Tocca e trascina un waypoint; durante il trascinamento, un riquadro segue lo stilo. Per spostare il waypoint, stacca lo stilo dalla mappa nella nuova posizione.

Informazioni su un Waypoint

  • Per visualizzare informazioni su un waypoint, tieni lo stilo premuto sul waypoint per circa mezzo secondo. Staccalo quando il waypoint appare cerchiato in rosso: il nome del waypoint, la data e l'ora e la posizione lat/long vengono visualizzati per 10 secondi. Per rimuovere prima la finestra delle informazioni, basta toccarla.

Opzioni del menu popup
(Tieni lo stilo premuto su un waypoint per 1 secondo finché non compare il menu)

Queste opzioni sono disponibili sul menu popup:

  • Modifica Wp - Apre la finestra di dialogo di modifica del waypoint
  • Elimina Wp - Elimina il waypoint
  • Vai al Waypoint - Attiva la navigazione verso il waypoint
  • Aggiungi alla Rotta - Aggiunge il waypoint alla fine della Rotta

Creazione del Log del Waypoint

La creazione Log (registro) dei Waypoint è controllata dall'opzione "Crea Log dei Wp su File" del menu File / Waypoint.

Se la creazione del Log dei waypoint è attiva, i nuovi waypoint vengono salvati automaticamente nel file ceWaypoints.wpt. Il file può essere caricato usando l'opzione di menu oppure può essere impostato perché sia caricato automaticamente quando viene avviato OziExplorerCE. I nuovi waypoint vengono aggiunti al file, che continua a crescere di dimensioni con l'aggiunta di nuovi waypoint: il file deve essere azzerato di tanto in tanto. Questo file può essere aperto in OziExplorer. Tieni presente che se i waypoint vengono modificati dopo essere stati creati, le modifiche non vengono salvate nel file del Log.

Elenco Waypoint

Un semplice elenco di waypoint ti permette di:

  • localizzare un waypoint su una mappa
  • mostrare le informazioni sul waypoint (descrizione, posizione in lat/long)
  • eliminare un waypoint o modificarne le proprietà
  • avviare la navigazione verso il waypoint selezionato (vai a).

ozice_b_wptlist_roll.gif (888 bytes) | Minimizza la finestra per permetterti di vedere la mappa.
ozice_b_wptlist_map.gif (918 bytes) | Localizza il waypoint selezionato sulla mappa.
ozice_b_wptlist_goto.gif (916 bytes) | Naviga verso il waypoint selezionato.
 | Modifica le proprietà del waypoint selezionato.
ozice_b_wptlist_del.gif (925 bytes) | Elimina il waypoint dalla mappa. Il waypoint viene contrassegnato come "Deleted" (Eliminato) ma non sarà rimosso permanentemente finché non viene toccato il bottone ok.

Modificare i waypoint

I waypoint si possono modificare selezionando l'opzione Modifica Wp sul menu popup che compare tenendo lo stilo premuto sul waypoint oppure selezionando il bottone "Edit" (Modifica) nell'Elenco Waypoint.

Nome - Permette di inserire un nome per il waypoint: i nomi possono contenere fino a 250 caratteri, ma per facilità d'uso è meglio non renderli molto lunghi.

Descrizione - Permette di inserire una descrizione per il waypoint, che può contenere un massimo di 250 caratteri.

Modifica - Permette di cambiare la posizione del waypoint. Per ulteriori dettagli, vedi la guida Modifica della Posizione.

Zona di Prossimità di un waypoint

Si può impostare una zona di prossimità per i waypoint. Puoi fare in modo che vengano eseguite alcune azioni quando entri in questa zona con la tua posizione GPS.

OziExplorer PC versione 3.90.3d o successive ha la capacità di aggiungere file audio e di simboli da lanciare quando si entra nella prossimità di un waypoint. OziExplorerCE eseguirà il file audio in allegato (.wav) e mostrerà il simbolo. I file devono essere copiati nelle cartelle Sound Files e PSymbols sotto la cartella OziExplorer del dispositivo CE.

In alcuni dispositivi CE i file audio devono essere salvati in questo formato: PCM 11.025KHz 16 bit mono. Il "Registratore di suoni" in dotazione a Windows può convertire i file sonori in questo formato.


Guida di OziExplorer CE

Leggi interamente, per favore, questa guida.

Indice

  • Introduzione
  • History (registro dei cambiamenti - in inglese)
  • Dispositivi CE supportati
  • Installazione
  • Requisiti dei GPS
  • Requisiti delle mappe
  • Utilizzare OziExplorerCE [image] guida all'uso di OziExplorerCE
  • Formati di immagine supportati
  • Utilizzare Img2Ozf
  • Creare file sonori
  • Funzioni della versione Non registrata/Dimostrativa rispetto a quella Registrata
  • Condizioni d'uso


Creare file sonori

Questi siti web hanno motori di sintesi vocale "Text-to-Speech" che ti consentono di scrivere una frase e farla pronunciare da una voce maschile o femminile (purtroppo non in italiano), e persino di salvarla in un file sonoro in formato .wav. Il file verrà scaricato dal tuo browser, e Windows Media Player o simili verranno lanciati per poterlo riprodurre. Salva il file Wav utilizzando l'opzione "Salva con nome" del menu File.

AT&T Labs (buone voci, varie lingue e puoi scegliere il formato del file audio prima che ti venga inviato)

Festival (Festvox) (inglese, spagnolo)

Nota: per alcuni dispositivi CE, i file sonori devono essere salvati in questo formato: PCM 11.025 kHz 16 bit mono. Il "Registratore di suoni" in dotazione a Windows può convertire i file sonori in questo formato.

I file sonori vanno messi nella cartella "Sound Files" che si trova all'interno della cartella di OziExplorer.

Per far riprodurre a OziExplorerCE il nuovo file sonoro, deve essere salvato utilizzando lo stesso nome del vecchio file che va a rimpiazzare. I nomi di tutti i file sonori utilizzati internamente da OziExplorerCE iniziano con "ozi_".

Esempio: il file "ozi_turn_left.wav" contiene l'indicazione vocale di guida "gira a sinistra".

Suggerimenti:

  • Crea file sonori molto brevi.
  • Utilizzando un programma di editing audio, puoi togliere i momenti di silenzio dal file, per accorciarlo.